

#ifndef FILE_H
#define FILE_H

#include <PA9.h>

#include <map>
#include <string>
#include <vector>

class DataFile
{

  typedef std::map< std::string, std::vector<u32> > DataMap;
  static const u8 BLOCK_SIZE=9;

 private:
  DataMap m_mapData;

 public:
  DataFile() {}
  void add(const std::string &name, u32 val);
  u32 lookup(const std::string &name) const;
  void addVec(const std::string &name, const std::vector<u32> &vec);
  std::vector<u32> lookupVec(const std::string &name) const;
  bool write(const std::string &filename);
  bool read(const std::string &filename);

  static bool init();
};


#endif
