//    Kanji Strike - game to learn kanji readings
//    Copyright (C) 2008-2009  Kimberly Dorn

//    This program is free software: you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation, either version 3 of the License, or
//    (at your option) any later version.

//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.

//    You should have received a copy of the GNU General Public License
//    along with this program.  If not, see <http://www.gnu.org/licenses/>.

//    Contact email: kkdorn@gmail.com

#include "get_chars.h"
#include "gfx/all_gfx.h"
#include "gfx/all_gfx.cpp"

const unsigned char* getKanaUnicode(u32 unicode_ind)
{
  return getKana(unicode_ind - 12320);
}

const unsigned char* getKana(u8 index)
{
  switch (index)
  {
  case 1: return dot_Sprite; break;
  case 2: return qmark_Sprite; break;
  case 32: return u3040_Sprite; break;
  case 33: return u3041_Sprite; break;
  case 34: return u3042_Sprite; break;
  case 35: return u3043_Sprite; break;
  case 36: return u3044_Sprite; break;
  case 37: return u3045_Sprite; break;
  case 38: return u3046_Sprite; break;
  case 39: return u3047_Sprite; break;
  case 40: return u3048_Sprite; break;
  case 41: return u3049_Sprite; break;
  case 42: return u304a_Sprite; break;
  case 43: return u304b_Sprite; break;
  case 44: return u304c_Sprite; break;
  case 45: return u304d_Sprite; break;
  case 46: return u304e_Sprite; break;
  case 47: return u304f_Sprite; break;
  case 48: return u3050_Sprite; break;
  case 49: return u3051_Sprite; break;
  case 50: return u3052_Sprite; break;
  case 51: return u3053_Sprite; break;
  case 52: return u3054_Sprite; break;
  case 53: return u3055_Sprite; break;
  case 54: return u3056_Sprite; break;
  case 55: return u3057_Sprite; break;
  case 56: return u3058_Sprite; break;
  case 57: return u3059_Sprite; break;
  case 58: return u305a_Sprite; break;
  case 59: return u305b_Sprite; break;
  case 60: return u305c_Sprite; break;
  case 61: return u305d_Sprite; break;
  case 62: return u305e_Sprite; break;
  case 63: return u305f_Sprite; break;
  case 64: return u3060_Sprite; break;
  case 65: return u3061_Sprite; break;
  case 66: return u3062_Sprite; break;
  case 67: return u3063_Sprite; break;
  case 68: return u3064_Sprite; break;
  case 69: return u3065_Sprite; break;
  case 70: return u3066_Sprite; break;
  case 71: return u3067_Sprite; break;
  case 72: return u3068_Sprite; break;
  case 73: return u3069_Sprite; break;
  case 74: return u306a_Sprite; break;
  case 75: return u306b_Sprite; break;
  case 76: return u306c_Sprite; break;
  case 77: return u306d_Sprite; break;
  case 78: return u306e_Sprite; break;
  case 79: return u306f_Sprite; break;
  case 80: return u3070_Sprite; break;
  case 81: return u3071_Sprite; break;
  case 82: return u3072_Sprite; break;
  case 83: return u3073_Sprite; break;
  case 84: return u3074_Sprite; break;
  case 85: return u3075_Sprite; break;
  case 86: return u3076_Sprite; break;
  case 87: return u3077_Sprite; break;
  case 88: return u3078_Sprite; break;
  case 89: return u3079_Sprite; break;
  case 90: return u307a_Sprite; break;
  case 91: return u307b_Sprite; break;
  case 92: return u307c_Sprite; break;
  case 93: return u307d_Sprite; break;
  case 94: return u307e_Sprite; break;
  case 95: return u307f_Sprite; break;
  case 96: return u3080_Sprite; break;
  case 97: return u3081_Sprite; break;
  case 98: return u3082_Sprite; break;
  case 99: return u3083_Sprite; break;
  case 100: return u3084_Sprite; break;
  case 101: return u3085_Sprite; break;
  case 102: return u3086_Sprite; break;
  case 103: return u3087_Sprite; break;
  case 104: return u3088_Sprite; break;
  case 105: return u3089_Sprite; break;
  case 106: return u308a_Sprite; break;
  case 107: return u308b_Sprite; break;
  case 108: return u308c_Sprite; break;
  case 109: return u308d_Sprite; break;
  case 110: return u308e_Sprite; break;
  case 111: return u308f_Sprite; break;
  case 112: return u3090_Sprite; break;
  case 113: return u3091_Sprite; break;
  case 114: return u3092_Sprite; break;
  case 115: return u3093_Sprite; break;
  case 116: return u3094_Sprite; break;
  case 117: return u3095_Sprite; break;
  case 118: return u3096_Sprite; break;
  case 119: return u3097_Sprite; break;
  case 120: return u3098_Sprite; break;
  case 121: return u3099_Sprite; break;
  case 122: return u309a_Sprite; break;
  case 123: return u309b_Sprite; break;
  case 124: return u309c_Sprite; break;
  case 125: return u309d_Sprite; break;
  case 126: return u309e_Sprite; break;
  case 127: return u309f_Sprite; break;
  case 128: return u30a0_Sprite; break;
  case 129: return u30a1_Sprite; break;
  case 130: return u30a2_Sprite; break;
  case 131: return u30a3_Sprite; break;
  case 132: return u30a4_Sprite; break;
  case 133: return u30a5_Sprite; break;
  case 134: return u30a6_Sprite; break;
  case 135: return u30a7_Sprite; break;
  case 136: return u30a8_Sprite; break;
  case 137: return u30a9_Sprite; break;
  case 138: return u30aa_Sprite; break;
  case 139: return u30ab_Sprite; break;
  case 140: return u30ac_Sprite; break;
  case 141: return u30ad_Sprite; break;
  case 142: return u30ae_Sprite; break;
  case 143: return u30af_Sprite; break;
  case 144: return u30b0_Sprite; break;
  case 145: return u30b1_Sprite; break;
  case 146: return u30b2_Sprite; break;
  case 147: return u30b3_Sprite; break;
  case 148: return u30b4_Sprite; break;
  case 149: return u30b5_Sprite; break;
  case 150: return u30b6_Sprite; break;
  case 151: return u30b7_Sprite; break;
  case 152: return u30b8_Sprite; break;
  case 153: return u30b9_Sprite; break;
  case 154: return u30ba_Sprite; break;
  case 155: return u30bb_Sprite; break;
  case 156: return u30bc_Sprite; break;
  case 157: return u30bd_Sprite; break;
  case 158: return u30be_Sprite; break;
  case 159: return u30bf_Sprite; break;
  case 160: return u30c0_Sprite; break;
  case 161: return u30c1_Sprite; break;
  case 162: return u30c2_Sprite; break;
  case 163: return u30c3_Sprite; break;
  case 164: return u30c4_Sprite; break;
  case 165: return u30c5_Sprite; break;
  case 166: return u30c6_Sprite; break;
  case 167: return u30c7_Sprite; break;
  case 168: return u30c8_Sprite; break;
  case 169: return u30c9_Sprite; break;
  case 170: return u30ca_Sprite; break;
  case 171: return u30cb_Sprite; break;
  case 172: return u30cc_Sprite; break;
  case 173: return u30cd_Sprite; break;
  case 174: return u30ce_Sprite; break;
  case 175: return u30cf_Sprite; break;
  case 176: return u30d0_Sprite; break;
  case 177: return u30d1_Sprite; break;
  case 178: return u30d2_Sprite; break;
  case 179: return u30d3_Sprite; break;
  case 180: return u30d4_Sprite; break;
  case 181: return u30d5_Sprite; break;
  case 182: return u30d6_Sprite; break;
  case 183: return u30d7_Sprite; break;
  case 184: return u30d8_Sprite; break;
  case 185: return u30d9_Sprite; break;
  case 186: return u30da_Sprite; break;
  case 187: return u30db_Sprite; break;
  case 188: return u30dc_Sprite; break;
  case 189: return u30dd_Sprite; break;
  case 190: return u30de_Sprite; break;
  case 191: return u30df_Sprite; break;
  case 192: return u30e0_Sprite; break;
  case 193: return u30e1_Sprite; break;
  case 194: return u30e2_Sprite; break;
  case 195: return u30e3_Sprite; break;
  case 196: return u30e4_Sprite; break;
  case 197: return u30e5_Sprite; break;
  case 198: return u30e6_Sprite; break;
  case 199: return u30e7_Sprite; break;
  case 200: return u30e8_Sprite; break;
  case 201: return u30e9_Sprite; break;
  case 202: return u30ea_Sprite; break;
  case 203: return u30eb_Sprite; break;
  case 204: return u30ec_Sprite; break;
  case 205: return u30ed_Sprite; break;
  case 206: return u30ee_Sprite; break;
  case 207: return u30ef_Sprite; break;
  case 208: return u30f0_Sprite; break;
  case 209: return u30f1_Sprite; break;
  case 210: return u30f2_Sprite; break;
  case 211: return u30f3_Sprite; break;
  case 212: return u30f4_Sprite; break;
  case 213: return u30f5_Sprite; break;
  case 214: return u30f6_Sprite; break;
  case 215: return u30f7_Sprite; break;
  case 216: return u30f8_Sprite; break;
  case 217: return u30f9_Sprite; break;
  case 218: return u30fa_Sprite; break;
  case 219: return u30fb_Sprite; break;
  case 220: return u30fc_Sprite; break;
  case 221: return u30fd_Sprite; break;
  case 222: return u30fe_Sprite; break;
  case 223: return u30ff_Sprite; break;
  default: return qmark_Sprite;
  }
}

const unsigned char* getKanji(u16 unicode_ind)
{
  switch(unicode_ind)
  {
case 19968: return u4e00_Sprite; break;
case 21491: return u53f3_Sprite; break;
case 38632: return u96e8_Sprite; break;
case 20870: return u5186_Sprite; break;
case 29579: return u738b_Sprite; break;
case 38899: return u97f3_Sprite; break;
case 19979: return u4e0b_Sprite; break;
case 28779: return u706b_Sprite; break;
case 33457: return u82b1_Sprite; break;
case 35997: return u8c9d_Sprite; break;
case 23398: return u5b66_Sprite; break;
case 27671: return u6c17_Sprite; break;
case 20241: return u4f11_Sprite; break;
case 29577: return u7389_Sprite; break;
case 37329: return u91d1_Sprite; break;
case 20061: return u4e5d_Sprite; break;
case 31354: return u7a7a_Sprite; break;
case 26376: return u6708_Sprite; break;
case 29356: return u72ac_Sprite; break;
case 35211: return u898b_Sprite; break;
case 20116: return u4e94_Sprite; break;
case 21475: return u53e3_Sprite; break;
case 26657: return u6821_Sprite; break;
case 24038: return u5de6_Sprite; break;
case 19977: return u4e09_Sprite; break;
case 23665: return u5c71_Sprite; break;
case 22235: return u56db_Sprite; break;
case 23376: return u5b50_Sprite; break;
case 31992: return u7cf8_Sprite; break;
case 23383: return u5b57_Sprite; break;
case 32819: return u8033_Sprite; break;
case 19971: return u4e03_Sprite; break;
case 36554: return u8eca_Sprite; break;
case 25163: return u624b_Sprite; break;
case 21313: return u5341_Sprite; break;
case 20986: return u51fa_Sprite; break;
case 22899: return u5973_Sprite; break;
case 23567: return u5c0f_Sprite; break;
case 19978: return u4e0a_Sprite; break;
case 26862: return u68ee_Sprite; break;
case 20154: return u4eba_Sprite; break;
case 27700: return u6c34_Sprite; break;
case 27491: return u6b63_Sprite; break;
case 29983: return u751f_Sprite; break;
case 38738: return u9752_Sprite; break;
case 30707: return u77f3_Sprite; break;
case 36196: return u8d64_Sprite; break;
case 20808: return u5148_Sprite; break;
case 21315: return u5343_Sprite; break;
case 24029: return u5ddd_Sprite; break;
case 26089: return u65e9_Sprite; break;
case 33609: return u8349_Sprite; break;
case 36275: return u8db3_Sprite; break;
case 26449: return u6751_Sprite; break;
case 22823: return u5927_Sprite; break;
case 30007: return u7537_Sprite; break;
case 31481: return u7af9_Sprite; break;
case 20013: return u4e2d_Sprite; break;
case 34411: return u866b_Sprite; break;
case 30010: return u753a_Sprite; break;
case 22825: return u5929_Sprite; break;
case 30000: return u7530_Sprite; break;
case 22303: return u571f_Sprite; break;
case 20108: return u4e8c_Sprite; break;
case 26085: return u65e5_Sprite; break;
case 20837: return u5165_Sprite; break;
case 24180: return u5e74_Sprite; break;
case 30333: return u767d_Sprite; break;
case 20843: return u516b_Sprite; break;
case 30334: return u767e_Sprite; break;
case 25991: return u6587_Sprite; break;
case 26412: return u672c_Sprite; break;
case 21517: return u540d_Sprite; break;
case 26408: return u6728_Sprite; break;
case 30446: return u76ee_Sprite; break;
case 22805: return u5915_Sprite; break;
case 31435: return u7acb_Sprite; break;
case 21147: return u529b_Sprite; break;
case 26519: return u6797_Sprite; break;
case 20845: return u516d_Sprite; break;
case 24341: return u5f15_Sprite; break;
case 32701: return u7fbd_Sprite; break;
case 38642: return u96f2_Sprite; break;
case 22290: return u5712_Sprite; break;
case 36960: return u9060_Sprite; break;
case 40644: return u9ec4_Sprite; break;
case 20309: return u4f55_Sprite; break;
case 22799: return u590f_Sprite; break;
case 23478: return u5bb6_Sprite; break;
case 31185: return u79d1_Sprite; break;
case 27468: return u6b4c_Sprite; break;
case 30011: return u753b_Sprite; break;
case 20250: return u4f1a_Sprite; break;
case 22238: return u56de_Sprite; break;
case 28023: return u6d77_Sprite; break;
case 32117: return u7d75_Sprite; break;
case 22806: return u5916_Sprite; break;
case 35282: return u89d2_Sprite; break;
case 27005: return u697d_Sprite; break;
case 27963: return u6d3b_Sprite; break;
case 38291: return u9593_Sprite; break;
case 20024: return u4e38_Sprite; break;
case 23721: return u5ca9_Sprite; break;
case 38996: return u9854_Sprite; break;
case 24112: return u5e30_Sprite; break;
case 27773: return u6c7d_Sprite; break;
case 35352: return u8a18_Sprite; break;
case 24339: return u5f13_Sprite; break;
case 29275: return u725b_Sprite; break;
case 39770: return u9b5a_Sprite; break;
case 20140: return u4eac_Sprite; break;
case 24375: return u5f37_Sprite; break;
case 25945: return u6559_Sprite; break;
case 36817: return u8fd1_Sprite; break;
case 20804: return u5144_Sprite; break;
case 24418: return u5f62_Sprite; break;
case 35336: return u8a08_Sprite; break;
case 20803: return u5143_Sprite; break;
case 21407: return u539f_Sprite; break;
case 35328: return u8a00_Sprite; break;
case 21476: return u53e4_Sprite; break;
case 25144: return u6238_Sprite; break;
case 21320: return u5348_Sprite; break;
case 24460: return u5f8c_Sprite; break;
case 35486: return u8a9e_Sprite; break;
case 20132: return u4ea4_Sprite; break;
case 20809: return u5149_Sprite; break;
case 20844: return u516c_Sprite; break;
case 24037: return u5de5_Sprite; break;
case 24195: return u5e83_Sprite; break;
case 32771: return u8003_Sprite; break;
case 34892: return u884c_Sprite; break;
case 39640: return u9ad8_Sprite; break;
case 21512: return u5408_Sprite; break;
case 22269: return u56fd_Sprite; break;
case 40658: return u9ed2_Sprite; break;
case 20170: return u4eca_Sprite; break;
case 25165: return u624d_Sprite; break;
case 32048: return u7d30_Sprite; break;
case 20316: return u4f5c_Sprite; break;
case 31639: return u7b97_Sprite; break;
case 22985: return u59c9_Sprite; break;
case 24066: return u5e02_Sprite; break;
case 24605: return u601d_Sprite; break;
case 27490: return u6b62_Sprite; break;
case 32025: return u7d19_Sprite; break;
case 23546: return u5bfa_Sprite; break;
case 26178: return u6642_Sprite; break;
case 33258: return u81ea_Sprite; break;
case 23460: return u5ba4_Sprite; break;
case 31038: return u793e_Sprite; break;
case 24369: return u5f31_Sprite; break;
case 39318: return u9996_Sprite; break;
case 31179: return u79cb_Sprite; break;
case 36913: return u9031_Sprite; break;
case 26149: return u6625_Sprite; break;
case 26360: return u66f8_Sprite; break;
case 23569: return u5c11_Sprite; break;
case 22580: return u5834_Sprite; break;
case 33394: return u8272_Sprite; break;
case 39135: return u98df_Sprite; break;
case 24515: return u5fc3_Sprite; break;
case 26032: return u65b0_Sprite; break;
case 35242: return u89aa_Sprite; break;
case 22259: return u56f3_Sprite; break;
case 25968: return u6570_Sprite; break;
case 26143: return u661f_Sprite; break;
case 26228: return u6674_Sprite; break;
case 22768: return u58f0_Sprite; break;
case 35199: return u897f_Sprite; break;
case 20999: return u5207_Sprite; break;
case 38634: return u96ea_Sprite; break;
case 32218: return u7dda_Sprite; break;
case 33337: return u8239_Sprite; break;
case 21069: return u524d_Sprite; break;
case 32068: return u7d44_Sprite; break;
case 36208: return u8d70_Sprite; break;
case 22810: return u591a_Sprite; break;
case 22826: return u592a_Sprite; break;
case 20307: return u4f53_Sprite; break;
case 21488: return u53f0_Sprite; break;
case 35895: return u8c37_Sprite; break;
case 30693: return u77e5_Sprite; break;
case 22320: return u5730_Sprite; break;
case 27744: return u6c60_Sprite; break;
case 33590: return u8336_Sprite; break;
case 26172: return u663c_Sprite; break;
case 26397: return u671d_Sprite; break;
case 38263: return u9577_Sprite; break;
case 40165: return u9ce5_Sprite; break;
case 30452: return u76f4_Sprite; break;
case 36890: return u901a_Sprite; break;
case 24351: return u5f1f_Sprite; break;
case 24215: return u5e97_Sprite; break;
case 28857: return u70b9_Sprite; break;
case 38651: return u96fb_Sprite; break;
case 20908: return u51ac_Sprite; break;
case 20992: return u5200_Sprite; break;
case 26481: return u6771_Sprite; break;
case 24403: return u5f53_Sprite; break;
case 31572: return u7b54_Sprite; break;
case 38957: return u982d_Sprite; break;
case 21516: return u540c_Sprite; break;
case 36947: return u9053_Sprite; break;
case 35501: return u8aad_Sprite; break;
case 20869: return u5185_Sprite; break;
case 21335: return u5357_Sprite; break;
case 32905: return u8089_Sprite; break;
case 39340: return u99ac_Sprite; break;
case 36023: return u8cb7_Sprite; break;
case 22770: return u58f2_Sprite; break;
case 40614: return u9ea6_Sprite; break;
case 21322: return u534a_Sprite; break;
case 30058: return u756a_Sprite; break;
case 29238: return u7236_Sprite; break;
case 39080: return u98a8_Sprite; break;
case 20998: return u5206_Sprite; break;
case 32862: return u805e_Sprite; break;
case 31859: return u7c73_Sprite; break;
case 27497: return u6b69_Sprite; break;
case 27597: return u6bcd_Sprite; break;
case 26041: return u65b9_Sprite; break;
case 21271: return u5317_Sprite; break;
case 22969: return u59b9_Sprite; break;
case 27598: return u6bce_Sprite; break;
case 19975: return u4e07_Sprite; break;
case 26126: return u660e_Sprite; break;
case 40180: return u9cf4_Sprite; break;
case 27611: return u6bdb_Sprite; break;
case 38272: return u9580_Sprite; break;
case 22812: return u591c_Sprite; break;
case 37326: return u91ce_Sprite; break;
case 30690: return u77e2_Sprite; break;
case 21451: return u53cb_Sprite; break;
case 26332: return u66dc_Sprite; break;
case 29992: return u7528_Sprite; break;
case 26469: return u6765_Sprite; break;
case 29702: return u7406_Sprite; break;
case 37324: return u91cc_Sprite; break;
case 35441: return u8a71_Sprite; break;
case 24746: return u60aa_Sprite; break;
case 23433: return u5b89_Sprite; break;
case 26263: return u6697_Sprite; break;
case 22996: return u59d4_Sprite; break;
case 24847: return u610f_Sprite; break;
case 21307: return u533b_Sprite; break;
case 32946: return u80b2_Sprite; break;
case 21729: return u54e1_Sprite; break;
case 39154: return u98f2_Sprite; break;
case 38498: return u9662_Sprite; break;
case 36939: return u904b_Sprite; break;
case 27891: return u6cf3_Sprite; break;
case 39365: return u99c5_Sprite; break;
case 22830: return u592e_Sprite; break;
case 27178: return u6a2a_Sprite; break;
case 23627: return u5c4b_Sprite; break;
case 28201: return u6e29_Sprite; break;
case 21270: return u5316_Sprite; break;
case 33655: return u8377_Sprite; break;
case 30028: return u754c_Sprite; break;
case 38283: return u958b_Sprite; break;
case 38542: return u968e_Sprite; break;
case 23506: return u5bd2_Sprite; break;
case 24863: return u611f_Sprite; break;
case 28450: return u6f22_Sprite; break;
case 39208: return u9928_Sprite; break;
case 23736: return u5cb8_Sprite; break;
case 26399: return u671f_Sprite; break;
case 36215: return u8d77_Sprite; break;
case 23458: return u5ba2_Sprite; break;
case 23470: return u5bae_Sprite; break;
case 24613: return u6025_Sprite; break;
case 29699: return u7403_Sprite; break;
case 31350: return u7a76_Sprite; break;
case 32026: return u7d1a_Sprite; break;
case 21435: return u53bb_Sprite; break;
case 27211: return u6a4b_Sprite; break;
case 26989: return u696d_Sprite; break;
case 23616: return u5c40_Sprite; break;
case 26354: return u66f2_Sprite; break;
case 37504: return u9280_Sprite; break;
case 21306: return u533a_Sprite; break;
case 33510: return u82e6_Sprite; break;
case 20855: return u5177_Sprite; break;
case 21531: return u541b_Sprite; break;
case 20418: return u4fc2_Sprite; break;
case 36605: return u8efd_Sprite; break;
case 27770: return u6c7a_Sprite; break;
case 34880: return u8840_Sprite; break;
case 30740: return u7814_Sprite; break;
case 30476: return u770c_Sprite; break;
case 24235: return u5eab_Sprite; break;
case 28246: return u6e56_Sprite; break;
case 21521: return u5411_Sprite; break;
case 24184: return u5e78_Sprite; break;
case 28207: return u6e2f_Sprite; break;
case 21495: return u53f7_Sprite; break;
case 26681: return u6839_Sprite; break;
case 31085: return u796d_Sprite; break;
case 22338: return u5742_Sprite; break;
case 30399: return u76bf_Sprite; break;
case 20181: return u4ed5_Sprite; break;
case 20351: return u4f7f_Sprite; break;
case 22987: return u59cb_Sprite; break;
case 25351: return u6307_Sprite; break;
case 27515: return u6b7b_Sprite; break;
case 35433: return u8a69_Sprite; break;
case 27503: return u6b6f_Sprite; break;
case 20107: return u4e8b_Sprite; break;
case 25345: return u6301_Sprite; break;
case 27425: return u6b21_Sprite; break;
case 24335: return u5f0f_Sprite; break;
case 23455: return u5b9f_Sprite; break;
case 20889: return u5199_Sprite; break;
case 32773: return u8005_Sprite; break;
case 20027: return u4e3b_Sprite; break;
case 21462: return u53d6_Sprite; break;
case 23432: return u5b88_Sprite; break;
case 37202: return u9152_Sprite; break;
case 21463: return u53d7_Sprite; break;
case 24030: return u5dde_Sprite; break;
case 25342: return u62fe_Sprite; break;
case 32066: return u7d42_Sprite; break;
case 32722: return u7fd2_Sprite; break;
case 38598: return u96c6_Sprite; break;
case 20303: return u4f4f_Sprite; break;
case 37325: return u91cd_Sprite; break;
case 23487: return u5bbf_Sprite; break;
case 25152: return u6240_Sprite; break;
case 26257: return u6691_Sprite; break;
case 21161: return u52a9_Sprite; break;
case 21213: return u52dd_Sprite; break;
case 21830: return u5546_Sprite; break;
case 26157: return u662d_Sprite; break;
case 28040: return u6d88_Sprite; break;
case 31456: return u7ae0_Sprite; break;
case 20055: return u4e57_Sprite; break;
case 26893: return u690d_Sprite; break;
case 28145: return u6df1_Sprite; break;
case 30003: return u7533_Sprite; break;
case 30495: return u771f_Sprite; break;
case 31070: return u795e_Sprite; break;
case 36523: return u8eab_Sprite; break;
case 36914: return u9032_Sprite; break;
case 19990: return u4e16_Sprite; break;
case 25972: return u6574_Sprite; break;
case 26132: return u6614_Sprite; break;
case 20840: return u5168_Sprite; break;
case 24819: return u60f3_Sprite; break;
case 30456: return u76f8_Sprite; break;
case 36865: return u9001_Sprite; break;
case 24687: return u606f_Sprite; break;
case 36895: return u901f_Sprite; break;
case 26063: return u65cf_Sprite; break;
case 20182: return u4ed6_Sprite; break;
case 25171: return u6253_Sprite; break;
case 23550: return u5bfe_Sprite; break;
case 24453: return u5f85_Sprite; break;
case 20195: return u4ee3_Sprite; break;
case 31532: return u7b2c_Sprite; break;
case 38988: return u984c_Sprite; break;
case 28845: return u70ad_Sprite; break;
case 30701: return u77ed_Sprite; break;
case 35527: return u8ac7_Sprite; break;
case 30528: return u7740_Sprite; break;
case 26609: return u67f1_Sprite; break;
case 27880: return u6ce8_Sprite; break;
case 19969: return u4e01_Sprite; break;
case 24115: return u5e33_Sprite; break;
case 35519: return u8abf_Sprite; break;
case 36861: return u8ffd_Sprite; break;
case 23450: return u5b9a_Sprite; break;
case 24237: return u5ead_Sprite; break;
case 31515: return u7b1b_Sprite; break;
case 37444: return u9244_Sprite; break;
case 36578: return u8ee2_Sprite; break;
case 30331: return u767b_Sprite; break;
case 37117: return u90fd_Sprite; break;
case 24230: return u5ea6_Sprite; break;
case 23798: return u5cf6_Sprite; break;
case 25237: return u6295_Sprite; break;
case 28271: return u6e6f_Sprite; break;
case 31561: return u7b49_Sprite; break;
case 35910: return u8c46_Sprite; break;
case 21205: return u52d5_Sprite; break;
case 31461: return u7ae5_Sprite; break;
case 36786: return u8fb2_Sprite; break;
case 27874: return u6ce2_Sprite; break;
case 37197: return u914d_Sprite; break;
case 20493: return u500d_Sprite; break;
case 31665: return u7bb1_Sprite; break;
case 30033: return u7551_Sprite; break;
case 30330: return u767a_Sprite; break;
case 21453: return u53cd_Sprite; break;
case 26495: return u677f_Sprite; break;
case 24754: return u60b2_Sprite; break;
case 30382: return u76ae_Sprite; break;
case 32654: return u7f8e_Sprite; break;
case 40763: return u9f3b_Sprite; break;
case 31558: return u7b46_Sprite; break;
case 27703: return u6c37_Sprite; break;
case 34920: return u8868_Sprite; break;
case 30149: return u75c5_Sprite; break;
case 31186: return u79d2_Sprite; break;
case 21697: return u54c1_Sprite; break;
case 36000: return u8ca0_Sprite; break;
case 37096: return u90e8_Sprite; break;
case 26381: return u670d_Sprite; break;
case 31119: return u798f_Sprite; break;
case 29289: return u7269_Sprite; break;
case 24179: return u5e73_Sprite; break;
case 36820: return u8fd4_Sprite; break;
case 21193: return u52c9_Sprite; break;
case 25918: return u653e_Sprite; break;
case 21619: return u5473_Sprite; break;
case 21629: return u547d_Sprite; break;
case 38754: return u9762_Sprite; break;
case 21839: return u554f_Sprite; break;
case 24441: return u5f79_Sprite; break;
case 34220: return u85ac_Sprite; break;
case 27833: return u6cb9_Sprite; break;
case 26377: return u6709_Sprite; break;
case 30001: return u7531_Sprite; break;
case 36938: return u904a_Sprite; break;
case 20104: return u4e88_Sprite; break;
case 27096: return u69d8_Sprite; break;
case 27915: return u6d0b_Sprite; break;
case 32650: return u7f8a_Sprite; break;
case 33865: return u8449_Sprite; break;
case 38525: return u967d_Sprite; break;
case 33853: return u843d_Sprite; break;
case 27969: return u6d41_Sprite; break;
case 26053: return u65c5_Sprite; break;
case 20001: return u4e21_Sprite; break;
case 32209: return u7dd1_Sprite; break;
case 31036: return u793c_Sprite; break;
case 21015: return u5217_Sprite; break;
case 32244: return u7df4_Sprite; break;
case 36335: return u8def_Sprite; break;
case 21644: return u548c_Sprite; break;
case 24859: return u611b_Sprite; break;
case 26696: return u6848_Sprite; break;
case 20197: return u4ee5_Sprite; break;
case 20301: return u4f4d_Sprite; break;
case 22258: return u56f2_Sprite; break;
case 32963: return u80c3_Sprite; break;
case 34915: return u8863_Sprite; break;
case 21360: return u5370_Sprite; break;
case 26628: return u6804_Sprite; break;
case 33521: return u82f1_Sprite; break;
case 22633: return u5869_Sprite; break;
case 20740: return u5104_Sprite; break;
case 21152: return u52a0_Sprite; break;
case 26524: return u679c_Sprite; break;
case 35506: return u8ab2_Sprite; break;
case 36008: return u8ca8_Sprite; break;
case 33469: return u82bd_Sprite; break;
case 25913: return u6539_Sprite; break;
case 26800: return u68b0_Sprite; break;
case 23475: return u5bb3_Sprite; break;
case 34903: return u8857_Sprite; break;
case 21508: return u5404_Sprite; break;
case 35226: return u899a_Sprite; break;
case 23436: return u5b8c_Sprite; break;
case 23448: return u5b98_Sprite; break;
case 31649: return u7ba1_Sprite; break;
case 35251: return u89b3_Sprite; break;
case 38306: return u95a2_Sprite; break;
case 39000: return u9858_Sprite; break;
case 21916: return u559c_Sprite; break;
case 22120: return u5668_Sprite; break;
case 24076: return u5e0c_Sprite; break;
case 26071: return u65d7_Sprite; break;
case 27231: return u6a5f_Sprite; break;
case 23395: return u5b63_Sprite; break;
case 32000: return u7d00_Sprite; break;
case 35696: return u8b70_Sprite; break;
case 25937: return u6551_Sprite; break;
case 27714: return u6c42_Sprite; break;
case 27875: return u6ce3_Sprite; break;
case 32102: return u7d66_Sprite; break;
case 25369: return u6319_Sprite; break;
case 28417: return u6f01_Sprite; break;
case 31478: return u7af6_Sprite; break;
case 20849: return u5171_Sprite; break;
case 21332: return u5354_Sprite; break;
case 37857: return u93e1_Sprite; break;
case 26997: return u6975_Sprite; break;
case 35347: return u8a13_Sprite; break;
case 36557: return u8ecd_Sprite; break;
case 37089: return u90e1_Sprite; break;
case 22411: return u578b_Sprite; break;
case 24452: return u5f84_Sprite; break;
case 26223: return u666f_Sprite; break;
case 33464: return u82b8_Sprite; break;
case 27424: return u6b20_Sprite; break;
case 32080: return u7d50_Sprite; break;
case 20581: return u5065_Sprite; break;
case 24314: return u5efa_Sprite; break;
case 39443: return u9a13_Sprite; break;
case 22266: return u56fa_Sprite; break;
case 20505: return u5019_Sprite; break;
case 21151: return u529f_Sprite; break;
case 22909: return u597d_Sprite; break;
case 24247: return u5eb7_Sprite; break;
case 33322: return u822a_Sprite; break;
case 21578: return u544a_Sprite; break;
case 24046: return u5dee_Sprite; break;
case 26368: return u6700_Sprite; break;
case 33756: return u83dc_Sprite; break;
case 26448: return u6750_Sprite; break;
case 26152: return u6628_Sprite; break;
case 21047: return u5237_Sprite; break;
case 23519: return u5bdf_Sprite; break;
case 26413: return u672d_Sprite; break;
case 27578: return u6bba_Sprite; break;
case 21442: return u53c2_Sprite; break;
case 25955: return u6563_Sprite; break;
case 29987: return u7523_Sprite; break;
case 27531: return u6b8b_Sprite; break;
case 21496: return u53f8_Sprite; break;
case 21490: return u53f2_Sprite; break;
case 22763: return u58eb_Sprite; break;
case 27663: return u6c0f_Sprite; break;
case 35430: return u8a66_Sprite; break;
case 20816: return u5150_Sprite; break;
case 27835: return u6cbb_Sprite; break;
case 36766: return u8f9e_Sprite; break;
case 22833: return u5931_Sprite; break;
case 20511: return u501f_Sprite; break;
case 31278: return u7a2e_Sprite; break;
case 21608: return u5468_Sprite; break;
case 31069: return u795d_Sprite; break;
case 38918: return u9806_Sprite; break;
case 21021: return u521d_Sprite; break;
case 21809: return u5531_Sprite; break;
case 26494: return u677e_Sprite; break;
case 28988: return u713c_Sprite; break;
case 29031: return u7167_Sprite; break;
case 30465: return u7701_Sprite; break;
case 31505: return u7b11_Sprite; break;
case 35937: return u8c61_Sprite; break;
case 36062: return u8cde_Sprite; break;
case 20449: return u4fe1_Sprite; break;
case 33251: return u81e3_Sprite; break;
case 25104: return u6210_Sprite; break;
case 28165: return u6e05_Sprite; break;
case 38745: return u9759_Sprite; break;
case 24109: return u5e2d_Sprite; break;
case 31309: return u7a4d_Sprite; break;
case 25240: return u6298_Sprite; break;
case 31680: return u7bc0_Sprite; break;
case 35500: return u8aac_Sprite; break;
case 25126: return u6226_Sprite; break;
case 27973: return u6d45_Sprite; break;
case 36984: return u9078_Sprite; break;
case 28982: return u7136_Sprite; break;
case 20489: return u5009_Sprite; break;
case 24035: return u5de3_Sprite; break;
case 20105: return u4e89_Sprite; break;
case 20596: return u5074_Sprite; break;
case 26463: return u675f_Sprite; break;
case 32154: return u7d9a_Sprite; break;
case 21330: return u5352_Sprite; break;
case 23403: return u5b6b_Sprite; break;
case 24111: return u5e2f_Sprite; break;
case 38538: return u968a_Sprite; break;
case 36948: return u9054_Sprite; break;
case 21336: return u5358_Sprite; break;
case 32622: return u7f6e_Sprite; break;
case 20210: return u4ef2_Sprite; break;
case 36015: return u8caf_Sprite; break;
case 20806: return u5146_Sprite; break;
case 33144: return u8178_Sprite; break;
case 20302: return u4f4e_Sprite; break;
case 20572: return u505c_Sprite; break;
case 24213: return u5e95_Sprite; break;
case 30340: return u7684_Sprite; break;
case 20856: return u5178_Sprite; break;
case 20253: return u4f1d_Sprite; break;
case 24466: return u5f92_Sprite; break;
case 21162: return u52aa_Sprite; break;
case 28783: return u706f_Sprite; break;
case 20685: return u50cd_Sprite; break;
case 22530: return u5802_Sprite; break;
case 24471: return u5f97_Sprite; break;
case 29305: return u7279_Sprite; break;
case 27602: return u6bd2_Sprite; break;
case 29105: return u71b1_Sprite; break;
case 24565: return u5ff5_Sprite; break;
case 25943: return u6557_Sprite; break;
case 26757: return u6885_Sprite; break;
case 21338: return u535a_Sprite; break;
case 39151: return u98ef_Sprite; break;
case 36027: return u8cbb_Sprite; break;
case 39131: return u98db_Sprite; break;
case 24517: return u5fc5_Sprite; break;
case 27161: return u6a19_Sprite; break;
case 31080: return u7968_Sprite; break;
case 19981: return u4e0d_Sprite; break;
case 20184: return u4ed8_Sprite; break;
case 22827: return u592b_Sprite; break;
case 24220: return u5e9c_Sprite; break;
case 21103: return u526f_Sprite; break;
case 31881: return u7c89_Sprite; break;
case 20853: return u5175_Sprite; break;
case 21029: return u5225_Sprite; break;
case 22793: return u5909_Sprite; break;
case 36794: return u8fba_Sprite; break;
case 20415: return u4fbf_Sprite; break;
case 21253: return u5305_Sprite; break;
case 27861: return u6cd5_Sprite; break;
case 26395: return u671b_Sprite; break;
case 29287: return u7267_Sprite; break;
case 26411: return u672b_Sprite; break;
case 28288: return u6e80_Sprite; break;
case 26410: return u672a_Sprite; break;
case 33032: return u8108_Sprite; break;
case 27665: return u6c11_Sprite; break;
case 28961: return u7121_Sprite; break;
case 32004: return u7d04_Sprite; break;
case 21191: return u52c7_Sprite; break;
case 35201: return u8981_Sprite; break;
case 39178: return u990a_Sprite; break;
case 28020: return u6d74_Sprite; break;
case 21033: return u5229_Sprite; break;
case 38520: return u9678_Sprite; break;
case 26009: return u6599_Sprite; break;
case 33391: return u826f_Sprite; break;
case 37327: return u91cf_Sprite; break;
case 36650: return u8f2a_Sprite; break;
case 39006: return u985e_Sprite; break;
case 20196: return u4ee4_Sprite; break;
case 20363: return u4f8b_Sprite; break;
case 20919: return u51b7_Sprite; break;
case 27508: return u6b74_Sprite; break;
case 36899: return u9023_Sprite; break;
case 21172: return u52b4_Sprite; break;
case 32769: return u8001_Sprite; break;
case 37682: return u9332_Sprite; break;
case 22311: return u5727_Sprite; break;
case 26131: return u6613_Sprite; break;
case 31227: return u79fb_Sprite; break;
case 22240: return u56e0_Sprite; break;
case 21942: return u55b6_Sprite; break;
case 27704: return u6c38_Sprite; break;
case 34907: return u885b_Sprite; break;
case 28082: return u6db2_Sprite; break;
case 30410: return u76ca_Sprite; break;
case 28436: return u6f14_Sprite; break;
case 24448: return u5f80_Sprite; break;
case 24540: return u5fdc_Sprite; break;
case 24681: return u6069_Sprite; break;
case 20206: return u4eee_Sprite; break;
case 20385: return u4fa1_Sprite; break;
case 21487: return u53ef_Sprite; break;
case 27827: return u6cb3_Sprite; break;
case 36942: return u904e_Sprite; break;
case 36032: return u8cc0_Sprite; break;
case 35299: return u89e3_Sprite; break;
case 24555: return u5feb_Sprite; break;
case 26684: return u683c_Sprite; break;
case 30906: return u78ba_Sprite; break;
case 38989: return u984d_Sprite; break;
case 21002: return u520a_Sprite; break;
case 24185: return u5e79_Sprite; break;
case 24931: return u6163_Sprite; break;
case 30524: return u773c_Sprite; break;
case 22522: return u57fa_Sprite; break;
case 23492: return u5bc4_Sprite; break;
case 35215: return u898f_Sprite; break;
case 25216: return u6280_Sprite; break;
case 32681: return u7fa9_Sprite; break;
case 36870: return u9006_Sprite; break;
case 20037: return u4e45_Sprite; break;
case 26087: return u65e7_Sprite; break;
case 23621: return u5c45_Sprite; break;
case 35377: return u8a31_Sprite; break;
case 22659: return u5883_Sprite; break;
case 33288: return u8208_Sprite; break;
case 22343: return u5747_Sprite; break;
case 31105: return u7981_Sprite; break;
case 21477: return u53e5_Sprite; break;
case 32676: return u7fa4_Sprite; break;
case 32076: return u7d4c_Sprite; break;
case 28500: return u6f54_Sprite; break;
case 20214: return u4ef6_Sprite; break;
case 21048: return u5238_Sprite; break;
case 26908: return u691c_Sprite; break;
case 38522: return u967a_Sprite; break;
case 28187: return u6e1b_Sprite; break;
case 29694: return u73fe_Sprite; break;
case 38480: return u9650_Sprite; break;
case 20491: return u500b_Sprite; break;
case 25925: return u6545_Sprite; break;
case 35703: return u8b77_Sprite; break;
case 21177: return u52b9_Sprite; break;
case 21402: return u539a_Sprite; break;
case 27083: return u69cb_Sprite; break;
case 32789: return u8015_Sprite; break;
case 35611: return u8b1b_Sprite; break;
case 37489: return u9271_Sprite; break;
case 28151: return u6df7_Sprite; break;
case 26619: return u67fb_Sprite; break;
case 20877: return u518d_Sprite; break;
case 22971: return u59bb_Sprite; break;
case 25505: return u63a1_Sprite; break;
case 28797: return u707d_Sprite; break;
case 38555: return u969b_Sprite; break;
case 22312: return u5728_Sprite; break;
case 32618: return u7f6a_Sprite; break;
case 36001: return u8ca1_Sprite; break;
case 26716: return u685c_Sprite; break;
case 38609: return u96d1_Sprite; break;
case 36059: return u8cdb_Sprite; break;
case 37240: return u9178_Sprite; break;
case 24107: return u5e2b_Sprite; break;
case 24535: return u5fd7_Sprite; break;
case 25903: return u652f_Sprite; break;
case 26525: return u679d_Sprite; break;
case 36039: return u8cc7_Sprite; break;
case 39164: return u98fc_Sprite; break;
case 20284: return u4f3c_Sprite; break;
case 31034: return u793a_Sprite; break;
case 35672: return u8b58_Sprite; break;
case 36074: return u8cea_Sprite; break;
case 33294: return u820e_Sprite; break;
case 35613: return u8b1d_Sprite; break;
case 25480: return u6388_Sprite; break;
case 20462: return u4fee_Sprite; break;
case 34899: return u8853_Sprite; break;
case 36848: return u8ff0_Sprite; break;
case 28310: return u6e96_Sprite; break;
case 24207: return u5e8f_Sprite; break;
case 25215: return u627f_Sprite; break;
case 25307: return u62db_Sprite; break;
case 35388: return u8a3c_Sprite; break;
case 24120: return u5e38_Sprite; break;
case 24773: return u60c5_Sprite; break;
case 26465: return u6761_Sprite; break;
case 29366: return u72b6_Sprite; break;
case 32340: return u7e54_Sprite; break;
case 32887: return u8077_Sprite; break;
case 21046: return u5236_Sprite; break;
case 21218: return u52e2_Sprite; break;
case 24615: return u6027_Sprite; break;
case 25919: return u653f_Sprite; break;
case 31934: return u7cbe_Sprite; break;
case 35069: return u88fd_Sprite; break;
case 31246: return u7a0e_Sprite; break;
case 32318: return u7e3e_Sprite; break;
case 36012: return u8cac_Sprite; break;
case 25509: return u63a5_Sprite; break;
case 35373: return u8a2d_Sprite; break;
case 32118: return u7d76_Sprite; break;
case 33292: return u820c_Sprite; break;
case 37549: return u92ad_Sprite; break;
case 31062: return u7956_Sprite; break;
case 32032: return u7d20_Sprite; break;
case 32207: return u7dcf_Sprite; break;
case 20687: return u50cf_Sprite; break;
case 22679: return u5897_Sprite; break;
case 36896: return u9020_Sprite; break;
case 21063: return u5247_Sprite; break;
case 28204: return u6e2c_Sprite; break;
case 23646: return u5c5e_Sprite; break;
case 25613: return u640d_Sprite; break;
case 24907: return u614b_Sprite; break;
case 36024: return u8cb8_Sprite; break;
case 36864: return u9000_Sprite; break;
case 22243: return u56e3_Sprite; break;
case 26029: return u65ad_Sprite; break;
case 31689: return u7bc9_Sprite; break;
case 24373: return u5f35_Sprite; break;
case 25552: return u63d0_Sprite; break;
case 31243: return u7a0b_Sprite; break;
case 25973: return u6575_Sprite; break;
case 36969: return u9069_Sprite; break;
case 32113: return u7d71_Sprite; break;
case 23566: return u5c0e_Sprite; break;
case 37509: return u9285_Sprite; break;
case 24499: return u5fb3_Sprite; break;
case 29420: return u72ec_Sprite; break;
case 20219: return u4efb_Sprite; break;
case 29123: return u71c3_Sprite; break;
case 33021: return u80fd_Sprite; break;
case 30772: return u7834_Sprite; break;
case 21028: return u5224_Sprite; break;
case 29256: return u7248_Sprite; break;
case 29359: return u72af_Sprite; break;
case 27604: return u6bd4_Sprite; break;
case 32933: return u80a5_Sprite; break;
case 38750: return u975e_Sprite; break;
case 20633: return u5099_Sprite; break;
case 20469: return u4ff5_Sprite; break;
case 35413: return u8a55_Sprite; break;
case 36007: return u8ca7_Sprite; break;
case 23142: return u5a66_Sprite; break;
case 23500: return u5bcc_Sprite; break;
case 24067: return u5e03_Sprite; break;
case 27494: return u6b66_Sprite; break;
case 24489: return u5fa9_Sprite; break;
case 35079: return u8907_Sprite; break;
case 20175: return u4ecf_Sprite; break;
case 32232: return u7de8_Sprite; break;
case 24321: return u5f01_Sprite; break;
case 20445: return u4fdd_Sprite; break;
case 22675: return u5893_Sprite; break;
case 22577: return u5831_Sprite; break;
case 35914: return u8c4a_Sprite; break;
case 26292: return u66b4_Sprite; break;
case 36031: return u8cbf_Sprite; break;
case 38450: return u9632_Sprite; break;
case 21209: return u52d9_Sprite; break;
case 22818: return u5922_Sprite; break;
case 36855: return u8ff7_Sprite; break;
case 32191: return u7dbf_Sprite; break;
case 36664: return u8f38_Sprite; break;
case 20313: return u4f59_Sprite; break;
case 38928: return u9810_Sprite; break;
case 23481: return u5bb9_Sprite; break;
case 29575: return u7387_Sprite; break;
case 30053: return u7565_Sprite; break;
case 30041: return u7559_Sprite; break;
case 38936: return u9818_Sprite; break;
case 30064: return u7570_Sprite; break;
case 36986: return u907a_Sprite; break;
case 22495: return u57df_Sprite; break;
case 23431: return u5b87_Sprite; break;
case 26144: return u6620_Sprite; break;
case 24310: return u5ef6_Sprite; break;
case 27839: return u6cbf_Sprite; break;
case 25105: return u6211_Sprite; break;
case 28784: return u7070_Sprite; break;
case 25313: return u62e1_Sprite; break;
case 38307: return u95a3_Sprite; break;
case 38761: return u9769_Sprite; break;
case 21106: return u5272_Sprite; break;
case 26666: return u682a_Sprite; break;
case 24059: return u5dfb_Sprite; break;
case 24178: return u5e72_Sprite; break;
case 30475: return u770b_Sprite; break;
case 31777: return u7c21_Sprite; break;
case 21361: return u5371_Sprite; break;
case 25582: return u63ee_Sprite; break;
case 26426: return u673a_Sprite; break;
case 36020: return u8cb4_Sprite; break;
case 30097: return u7591_Sprite; break;
case 21560: return u5438_Sprite; break;
case 20379: return u4f9b_Sprite; break;
case 33016: return u80f8_Sprite; break;
case 37111: return u90f7_Sprite; break;
case 21220: return u52e4_Sprite; break;
case 31563: return u7b4b_Sprite; break;
case 25964: return u656c_Sprite; break;
case 31995: return u7cfb_Sprite; break;
case 35686: return u8b66_Sprite; break;
case 21127: return u5287_Sprite; break;
case 28608: return u6fc0_Sprite; break;
case 31348: return u7a74_Sprite; break;
case 25010: return u61b2_Sprite; break;
case 27177: return u6a29_Sprite; break;
case 32121: return u7d79_Sprite; break;
case 21427: return u53b3_Sprite; break;
case 28304: return u6e90_Sprite; break;
case 21628: return u547c_Sprite; break;
case 24049: return u5df1_Sprite; break;
case 35492: return u8aa4_Sprite; break;
case 21518: return u540e_Sprite; break;
case 23389: return u5b5d_Sprite; break;
case 30343: return u7687_Sprite; break;
case 32005: return u7d05_Sprite; break;
case 37628: return u92fc_Sprite; break;
case 38477: return u964d_Sprite; break;
case 21051: return u523b_Sprite; break;
case 31296: return u7a40_Sprite; break;
case 39592: return u9aa8_Sprite; break;
case 22256: return u56f0_Sprite; break;
case 30722: return u7802_Sprite; break;
case 24231: return u5ea7_Sprite; break;
case 28168: return u6e08_Sprite; break;
case 35009: return u88c1_Sprite; break;
case 31574: return u7b56_Sprite; break;
case 20874: return u518a_Sprite; break;
case 34453: return u8695_Sprite; break;
case 23039: return u59ff_Sprite; break;
case 31169: return u79c1_Sprite; break;
case 33267: return u81f3_Sprite; break;
case 35222: return u8996_Sprite; break;
case 35422: return u8a5e_Sprite; break;
case 35468: return u8a8c_Sprite; break;
case 30913: return u78c1_Sprite; break;
case 23556: return u5c04_Sprite; break;
case 25448: return u6368_Sprite; break;
case 23610: return u5c3a_Sprite; break;
case 33509: return u82e5_Sprite; break;
case 27193: return u6a39_Sprite; break;
case 21454: return u53ce_Sprite; break;
case 23447: return u5b97_Sprite; break;
case 23601: return u5c31_Sprite; break;
case 34886: return u8846_Sprite; break;
case 24467: return u5f93_Sprite; break;
case 32294: return u7e26_Sprite; break;
case 32302: return u7e2e_Sprite; break;
case 29087: return u719f_Sprite; break;
case 32020: return u7d14_Sprite; break;
case 20966: return u51e6_Sprite; break;
case 32626: return u7f72_Sprite; break;
case 35576: return u8af8_Sprite; break;
case 38500: return u9664_Sprite; break;
case 20663: return u50b7_Sprite; break;
case 23558: return u5c06_Sprite; break;
case 38556: return u969c_Sprite; break;
case 22478: return u57ce_Sprite; break;
case 33976: return u84b8_Sprite; break;
case 37341: return u91dd_Sprite; break;
case 20161: return u4ec1_Sprite; break;
case 22402: return u5782_Sprite; break;
case 25512: return u63a8_Sprite; break;
case 23544: return u5bf8_Sprite; break;
case 30427: return u76db_Sprite; break;
case 32854: return u8056_Sprite; break;
case 35488: return u8aa0_Sprite; break;
case 23459: return u5ba3_Sprite; break;
case 23554: return u5c02_Sprite; break;
case 27849: return u6cc9_Sprite; break;
case 27927: return u6d17_Sprite; break;
case 26579: return u67d3_Sprite; break;
case 21892: return u5584_Sprite; break;
case 21109: return u5275_Sprite; break;
case 22863: return u594f_Sprite; break;
case 23652: return u5c64_Sprite; break;
case 25805: return u64cd_Sprite; break;
case 31379: return u7a93_Sprite; break;
case 35013: return u88c5_Sprite; break;
case 33235: return u81d3_Sprite; break;
case 34101: return u8535_Sprite; break;
case 23384: return u5b58_Sprite; break;
case 23562: return u5c0a_Sprite; break;
case 23429: return u5b85_Sprite; break;
case 25285: return u62c5_Sprite; break;
case 25506: return u63a2_Sprite; break;
case 35477: return u8a95_Sprite; break;
case 26262: return u6696_Sprite; break;
case 27573: return u6bb5_Sprite; break;
case 20516: return u5024_Sprite; break;
case 23449: return u5b99_Sprite; break;
case 24544: return u5fe0_Sprite; break;
case 33879: return u8457_Sprite; break;
case 24193: return u5e81_Sprite; break;
case 28526: return u6f6e_Sprite; break;
case 38914: return u9802_Sprite; break;
case 36035: return u8cc3_Sprite; break;
case 30171: return u75db_Sprite; break;
case 23637: return u5c55_Sprite; break;
case 20826: return u515a_Sprite; break;
case 31958: return u7cd6_Sprite; break;
case 35342: return u8a0e_Sprite; break;
case 23626: return u5c4a_Sprite; break;
case 38627: return u96e3_Sprite; break;
case 20083: return u4e73_Sprite; break;
case 35469: return u8a8d_Sprite; break;
case 32013: return u7d0d_Sprite; break;
case 33075: return u8133_Sprite; break;
case 27966: return u6d3e_Sprite; break;
case 20467: return u4ff3_Sprite; break;
case 25309: return u62dd_Sprite; break;
case 32972: return u80cc_Sprite; break;
case 32954: return u80ba_Sprite; break;
case 29677: return u73ed_Sprite; break;
case 26217: return u6669_Sprite; break;
case 21542: return u5426_Sprite; break;
case 25209: return u6279_Sprite; break;
case 31192: return u79d8_Sprite; break;
case 33145: return u8179_Sprite; break;
case 22894: return u596e_Sprite; break;
case 20006: return u4e26_Sprite; break;
case 38281: return u9589_Sprite; break;
case 38491: return u965b_Sprite; break;
case 29255: return u7247_Sprite; break;
case 35036: return u88dc_Sprite; break;
case 26286: return u66ae_Sprite; break;
case 23453: return u5b9d_Sprite; break;
case 35370: return u8a2a_Sprite; break;
case 20129: return u4ea1_Sprite; break;
case 24536: return u5fd8_Sprite; break;
case 26834: return u68d2_Sprite; break;
case 26522: return u679a_Sprite; break;
case 24149: return u5e55_Sprite; break;
case 23494: return u5bc6_Sprite; break;
case 30431: return u76df_Sprite; break;
case 27169: return u6a21_Sprite; break;
case 35379: return u8a33_Sprite; break;
case 20778: return u512a_Sprite; break;
case 37109: return u90f5_Sprite; break;
case 24188: return u5e7c_Sprite; break;
case 27442: return u6b32_Sprite; break;
case 32716: return u7fcc_Sprite; break;
case 20081: return u4e71_Sprite; break;
case 21365: return u5375_Sprite; break;
case 35239: return u89a7_Sprite; break;
case 35023: return u88cf_Sprite; break;
case 24459: return u5f8b_Sprite; break;
case 33256: return u81e8_Sprite; break;
case 26391: return u6717_Sprite; break;
case 35542: return u8ad6_Sprite; break;
case 25569: return u63e1_Sprite; break;
case 25201: return u6271_Sprite; break;
case 20381: return u4f9d_Sprite; break;
case 20553: return u5049_Sprite; break;
case 23041: return u5a01_Sprite; break;
case 28858: return u70ba_Sprite; break;
case 32173: return u7dad_Sprite; break;
case 32239: return u7def_Sprite; break;
case 36949: return u9055_Sprite; break;
case 20117: return u4e95_Sprite; break;
case 22769: return u58f1_Sprite; break;
case 31282: return u7a32_Sprite; break;
case 33419: return u828b_Sprite; break;
case 38512: return u9670_Sprite; break;
case 38560: return u96a0_Sprite; break;
case 24433: return u5f71_Sprite; break;
case 37613: return u92ed_Sprite; break;
case 36234: return u8d8a_Sprite; break;
case 25588: return u63f4_Sprite; break;
case 29017: return u7159_Sprite; break;
case 32257: return u7e01_Sprite; break;
case 37467: return u925b_Sprite; break;
case 27738: return u6c5a_Sprite; break;
case 22885: return u5965_Sprite; break;
case 25276: return u62bc_Sprite; break;
case 27798: return u6c96_Sprite; break;
case 25014: return u61b6_Sprite; break;
case 26247: return u6687_Sprite; break;
case 31623: return u7b87_Sprite; break;
case 33747: return u83d3_Sprite; break;
case 38597: return u96c5_Sprite; break;
case 20171: return u4ecb_Sprite; break;
case 22730: return u58ca_Sprite; break;
case 25106: return u6212_Sprite; break;
case 30342: return u7686_Sprite; break;
case 29554: return u7372_Sprite; break;
case 36611: return u8f03_Sprite; break;
case 21000: return u5208_Sprite; break;
case 20094: return u4e7e_Sprite; break;
case 21223: return u52e7_Sprite; break;
case 27475: return u6b53_Sprite; break;
case 27735: return u6c57_Sprite; break;
case 29872: return u74b0_Sprite; break;
case 29976: return u7518_Sprite; break;
case 30435: return u76e3_Sprite; break;
case 37969: return u9451_Sprite; break;
case 21547: return u542b_Sprite; break;
case 22855: return u5947_Sprite; break;
case 24190: return u5e7e_Sprite; break;
case 31048: return u7948_Sprite; break;
case 36637: return u8f1d_Sprite; break;
case 39740: return u9b3c_Sprite; break;
case 20736: return u5100_Sprite; break;
case 25135: return u622f_Sprite; break;
case 35440: return u8a70_Sprite; break;
case 21364: return u5374_Sprite; break;
case 33050: return u811a_Sprite; break;
case 19992: return u4e18_Sprite; break;
case 21450: return u53ca_Sprite; break;
case 26429: return u673d_Sprite; break;
case 24040: return u5de8_Sprite; break;
case 25312: return u62e0_Sprite; break;
case 36317: return u8ddd_Sprite; break;
case 20982: return u51f6_Sprite; break;
case 21483: return u53eb_Sprite; break;
case 24656: return u6050_Sprite; break;
case 27841: return u6cc1_Sprite; break;
case 29378: return u72c2_Sprite; break;
case 29421: return u72ed_Sprite; break;
case 38911: return u97ff_Sprite; break;
case 39514: return u9a5a_Sprite; break;
case 20208: return u4ef0_Sprite; break;
case 39366: return u99c6_Sprite; break;
case 23624: return u5c48_Sprite; break;
case 25496: return u6398_Sprite; break;
case 32368: return u7e70_Sprite; break;
case 20670: return u50be_Sprite; break;
case 24693: return u6075_Sprite; break;
case 32153: return u7d99_Sprite; break;
case 36814: return u8fce_Sprite; break;
case 25731: return u6483_Sprite; break;
case 20860: return u517c_Sprite; break;
case 21091: return u5263_Sprite; break;
case 22287: return u570f_Sprite; break;
case 22533: return u5805_Sprite; break;
case 32937: return u80a9_Sprite; break;
case 36562: return u8ed2_Sprite; break;
case 36963: return u9063_Sprite; break;
case 29572: return u7384_Sprite; break;
case 26543: return u67af_Sprite; break;
case 35463: return u8a87_Sprite; break;
case 40723: return u9f13_Sprite; break;
case 20114: return u4e92_Sprite; break;
case 24481: return u5fa1_Sprite; break;
case 24658: return u6052_Sprite; break;
case 25239: return u6297_Sprite; break;
case 25915: return u653b_Sprite; break;
case 26356: return u66f4_Sprite; break;
case 31295: return u7a3f_Sprite; break;
case 33618: return u8352_Sprite; break;
case 38917: return u9805_Sprite; break;
case 39321: return u9999_Sprite; break;
case 35946: return u8c6a_Sprite; break;
case 33136: return u8170_Sprite; break;
case 36796: return u8fbc_Sprite; break;
case 23130: return u5a5a_Sprite; break;
case 37782: return u9396_Sprite; break;
case 24425: return u5f69_Sprite; break;
case 27507: return u6b73_Sprite; break;
case 36617: return u8f09_Sprite; break;
case 21092: return u5264_Sprite; break;
case 21682: return u54b2_Sprite; break;
case 24808: return u60e8_Sprite; break;
case 20282: return u4f3a_Sprite; break;
case 21050: return u523a_Sprite; break;
case 26088: return u65e8_Sprite; break;
case 32043: return u7d2b_Sprite; break;
case 33026: return u8102_Sprite; break;
case 38604: return u96cc_Sprite; break;
case 22519: return u57f7_Sprite; break;
case 33437: return u829d_Sprite; break;
case 26012: return u659c_Sprite; break;
case 29038: return u716e_Sprite; break;
case 37320: return u91c8_Sprite; break;
case 23490: return u5bc2_Sprite; break;
case 26417: return u6731_Sprite; break;
case 29417: return u72e9_Sprite; break;
case 36259: return u8da3_Sprite; break;
case 38656: return u9700_Sprite; break;
case 31168: return u79c0_Sprite; break;
case 33311: return u821f_Sprite; break;
case 35186: return u8972_Sprite; break;
case 26580: return u67d4_Sprite; break;
case 29539: return u7363_Sprite; break;
case 30636: return u77ac_Sprite; break;
case 26092: return u65ec_Sprite; break;
case 30462: return u76fe_Sprite; break;
case 24033: return u5de1_Sprite; break;
case 21484: return u53ec_Sprite; break;
case 24202: return u5e8a_Sprite; break;
case 27836: return u6cbc_Sprite; break;
case 31216: return u79f0_Sprite; break;
case 32057: return u7d39_Sprite; break;
case 35443: return u8a73_Sprite; break;
case 19976: return u4e08_Sprite; break;
case 30067: return u7573_Sprite; break;
case 39166: return u98fe_Sprite; break;
case 27542: return u6b96_Sprite; break;
case 35302: return u89e6_Sprite; break;
case 20405: return u4fb5_Sprite; break;
case 23517: return u5bdd_Sprite; break;
case 24910: return u614e_Sprite; break;
case 25391: return u632f_Sprite; break;
case 28024: return u6d78_Sprite; break;
case 34218: return u85aa_Sprite; break;
case 38663: return u9707_Sprite; break;
case 23563: return u5c0b_Sprite; break;
case 23613: return u5c3d_Sprite; break;
case 38499: return u9663_Sprite; break;
case 21561: return u5439_Sprite; break;
case 28548: return u6f84_Sprite; break;
case 26159: return u662f_Sprite; break;
case 22995: return u59d3_Sprite; break;
case 24449: return u5f81_Sprite; break;
case 36321: return u8de1_Sprite; break;
case 21344: return u5360_Sprite; break;
case 25159: return u6247_Sprite; break;
case 39854: return u9bae_Sprite; break;
case 35380: return u8a34_Sprite; break;
case 20711: return u50e7_Sprite; break;
case 29157: return u71e5_Sprite; break;
case 39442: return u9a12_Sprite; break;
case 36104: return u8d08_Sprite; break;
case 21363: return u5373_Sprite; break;
case 20439: return u4fd7_Sprite; break;
case 32784: return u8010_Sprite; break;
case 26367: return u66ff_Sprite; break;
case 25299: return u62d3_Sprite; break;
case 27810: return u6ca2_Sprite; break;
case 28609: return u6fc1_Sprite; break;
case 33073: return u8131_Sprite; break;
case 20025: return u4e39_Sprite; break;
case 22022: return u5606_Sprite; break;
case 28129: return u6de1_Sprite; break;
case 31471: return u7aef_Sprite; break;
case 24382: return u5f3e_Sprite; break;
case 24677: return u6065_Sprite; break;
case 33268: return u81f4_Sprite; break;
case 36933: return u9045_Sprite; break;
case 33988: return u84c4_Sprite; break;
case 24500: return u5fb4_Sprite; break;
case 36339: return u8df3_Sprite; break;
case 27784: return u6c88_Sprite; break;
case 29645: return u73cd_Sprite; break;
case 22564: return u5824_Sprite; break;
case 25269: return u62b5_Sprite; break;
case 25688: return u6458_Sprite; break;
case 28404: return u6ef4_Sprite; break;
case 28155: return u6dfb_Sprite; break;
case 27583: return u6bbf_Sprite; break;
case 21520: return u5410_Sprite; break;
case 28193: return u6e21_Sprite; break;
case 36884: return u9014_Sprite; break;
case 22900: return u5974_Sprite; break;
case 24594: return u6012_Sprite; break;
case 20498: return u5012_Sprite; break;
case 21776: return u5510_Sprite; break;
case 22612: return u5854_Sprite; break;
case 26691: return u6843_Sprite; break;
case 30423: return u76d7_Sprite; break;
case 21040: return u5230_Sprite; break;
case 36367: return u8e0f_Sprite; break;
case 36867: return u9003_Sprite; break;
case 36879: return u900f_Sprite; break;
case 38360: return u95d8_Sprite; break;
case 33012: return u80f4_Sprite; break;
case 23776: return u5ce0_Sprite; break;
case 31361: return u7a81_Sprite; break;
case 26311: return u66c7_Sprite; break;
case 37389: return u920d_Sprite; break;
case 24336: return u5f10_Sprite; break;
case 24745: return u60a9_Sprite; break;
case 28611: return u6fc3_Sprite; break;
case 26479: return u676f_Sprite; break;
case 36649: return u8f29_Sprite; break;
case 25293: return u62cd_Sprite; break;
case 27850: return u6cca_Sprite; break;
case 34180: return u8584_Sprite; break;
case 36843: return u8feb_Sprite; break;
case 29190: return u7206_Sprite; break;
case 39658: return u9aea_Sprite; break;
case 32624: return u7f70_Sprite; break;
case 25244: return u629c_Sprite; break;
case 25644: return u642c_Sprite; break;
case 32321: return u7e41_Sprite; break;
case 33324: return u822c_Sprite; break;
case 36009: return u8ca9_Sprite; break;
case 31684: return u7bc4_Sprite; break;
case 30436: return u76e4_Sprite; break;
case 24444: return u5f7c_Sprite; break;
case 30130: return u75b2_Sprite; break;
case 34987: return u88ab_Sprite; break;
case 36991: return u907f_Sprite; break;
case 23614: return u5c3e_Sprite; break;
case 24494: return u5fae_Sprite; break;
case 21305: return u5339_Sprite; break;
case 25551: return u63cf_Sprite; break;
case 27996: return u6d5c_Sprite; break;
case 25935: return u654f_Sprite; break;
case 24598: return u6016_Sprite; break;
case 25975: return u6577_Sprite; break;
case 26222: return u666e_Sprite; break;
case 28014: return u6d6e_Sprite; break;
case 33104: return u8150_Sprite; break;
case 33178: return u819a_Sprite; break;
case 36070: return u8ce6_Sprite; break;
case 33310: return u821e_Sprite; break;
case 24133: return u5e45_Sprite; break;
case 25173: return u6255_Sprite; break;
case 22132: return u5674_Sprite; break;
case 26564: return u67c4_Sprite; break;
case 22721: return u58c1_Sprite; break;
case 33303: return u8217_Sprite; break;
case 25429: return u6355_Sprite; break;
case 23792: return u5cf0_Sprite; break;
case 25265: return u62b1_Sprite; break;
case 30770: return u7832_Sprite; break;
case 20621: return u508d_Sprite; break;
case 22346: return u574a_Sprite; break;
case 24125: return u5e3d_Sprite; break;
case 24537: return u5fd9_Sprite; break;
case 20882: return u5192_Sprite; break;
case 32938: return u80aa_Sprite; break;
case 20961: return u51e1_Sprite; break;
case 30406: return u76c6_Sprite; break;
case 24930: return u6162_Sprite; break;
case 28459: return u6f2b_Sprite; break;
case 22937: return u5999_Sprite; break;
case 30496: return u7720_Sprite; break;
case 30683: return u77db_Sprite; break;
case 38695: return u9727_Sprite; break;
case 23064: return u5a18_Sprite; break;
case 33538: return u8302_Sprite; break;
case 29467: return u731b_Sprite; break;
case 32178: return u7db2_Sprite; break;
case 40665: return u9ed9_Sprite; break;
case 32011: return u7d0b_Sprite; break;
case 36493: return u8e8d_Sprite; break;
case 38596: return u96c4_Sprite; break;
case 19982: return u4e0e_Sprite; break;
case 35465: return u8a89_Sprite; break;
case 28342: return u6eb6_Sprite; break;
case 35617: return u8b21_Sprite; break;
case 36362: return u8e0a_Sprite; break;
case 32764: return u7ffc_Sprite; break;
case 38972: return u983c_Sprite; break;
case 38647: return u96f7_Sprite; break;
case 32097: return u7d61_Sprite; break;
case 27396: return u6b04_Sprite; break;
case 38626: return u96e2_Sprite; break;
case 31890: return u7c92_Sprite; break;
case 24942: return u616e_Sprite; break;
case 30274: return u7642_Sprite; break;
case 38563: return u96a3_Sprite; break;
case 28057: return u6d99_Sprite; break;
case 38583: return u96b7_Sprite; break;
case 40599: return u9e97_Sprite; break;
case 40802: return u9f62_Sprite; break;
case 26278: return u66a6_Sprite; break;
case 21155: return u52a3_Sprite; break;
case 28872: return u70c8_Sprite; break;
case 24651: return u604b_Sprite; break;
case 38706: return u9732_Sprite; break;
case 37070: return u90ce_Sprite; break;
case 24785: return u60d1_Sprite; break;
case 33109: return u8155_Sprite; break;
case 21696: return u54c0_Sprite; break;
case 24944: return u6170_Sprite; break;
case 35424: return u8a60_Sprite; break;
case 24742: return u60a6_Sprite; break;
case 38322: return u95b2_Sprite; break;
case 23476: return u5bb4_Sprite; break;
case 28814: return u708e_Sprite; break;
case 27431: return u6b27_Sprite; break;
case 27572: return u6bb4_Sprite; break;
case 20057: return u4e59_Sprite; break;
case 21368: return u5378_Sprite; break;
case 31311: return u7a4f_Sprite; break;
case 20339: return u4f73_Sprite; break;
case 23233: return u5ac1_Sprite; break;
case 26550: return u67b6_Sprite; break;
case 33775: return u83ef_Sprite; break;
case 39187: return u9913_Sprite; break;
case 22602: return u584a_Sprite; break;
case 24618: return u602a_Sprite; break;
case 24724: return u6094_Sprite; break;
case 24936: return u6168_Sprite; break;
case 27010: return u6982_Sprite; break;
case 35442: return u8a72_Sprite; break;
case 31339: return u7a6b_Sprite; break;
case 37101: return u90ed_Sprite; break;
case 38548: return u9694_Sprite; break;
case 23731: return u5cb3_Sprite; break;
case 25499: return u639b_Sprite; break;
case 28369: return u6ed1_Sprite; break;
case 20896: return u51a0_Sprite; break;
case 21208: return u52d8_Sprite; break;
case 21914: return u559a_Sprite; break;
case 25563: return u63db_Sprite; break;
case 25954: return u6562_Sprite; break;
case 32233: return u7de9_Sprite; break;
case 32925: return u809d_Sprite; break;
case 36011: return u8cab_Sprite; break;
case 20225: return u4f01_Sprite; break;
case 23696: return u5c90_Sprite; break;
case 24524: return u5fcc_Sprite; break;
case 26082: return u65e2_Sprite; break;
case 26827: return u68cb_Sprite; break;
case 26820: return u68c4_Sprite; break;
case 36556: return u8ecc_Sprite; break;
case 39438: return u9a0e_Sprite; break;
case 27450: return u6b3a_Sprite; break;
case 29344: return u72a0_Sprite; break;
case 33738: return u83ca_Sprite; break;
case 21513: return u5409_Sprite; break;
case 21931: return u55ab_Sprite; break;
case 34384: return u8650_Sprite; break;
case 34394: return u865a_Sprite; break;
case 23777: return u5ce1_Sprite; break;
case 33029: return u8105_Sprite; break;
case 20957: return u51dd_Sprite; break;
case 26020: return u65a4_Sprite; break;
case 32202: return u7dca_Sprite; break;
case 24858: return u611a_Sprite; break;
case 20598: return u5076_Sprite; break;
case 36935: return u9047_Sprite; break;
case 26705: return u6851_Sprite; break;
case 21009: return u5211_Sprite; break;
case 21843: return u5553_Sprite; break;
case 22865: return u5951_Sprite; break;
case 25001: return u61a9_Sprite; break;
case 25522: return u63b2_Sprite; break;
case 25658: return u643a_Sprite; break;
case 40335: return u9d8f_Sprite; break;
case 39912: return u9be8_Sprite; break;
case 20537: return u5039_Sprite; break;
case 36066: return u8ce2_Sprite; break;
case 24187: return u5e7b_Sprite; break;
case 23396: return u5b64_Sprite; break;
case 24359: return u5f27_Sprite; break;
case 38599: return u96c7_Sprite; break;
case 39015: return u9867_Sprite; break;
case 23087: return u5a2f_Sprite; break;
case 24735: return u609f_Sprite; break;
case 22353: return u5751_Sprite; break;
case 23380: return u5b54_Sprite; break;
case 24039: return u5de7_Sprite; break;
case 24908: return u614c_Sprite; break;
case 25304: return u62d8_Sprite; break;
case 25511: return u63a7_Sprite; break;
case 30002: return u7532_Sprite; break;
case 30828: return u786c_Sprite; break;
case 32094: return u7d5e_Sprite; break;
case 32177: return u7db1_Sprite; break;
case 37066: return u90ca_Sprite; break;
case 37237: return u9175_Sprite; break;
case 20811: return u514b_Sprite; break;
case 29508: return u7344_Sprite; break;
case 22718: return u58be_Sprite; break;
case 24680: return u6068_Sprite; break;
case 32058: return u7d3a_Sprite; break;
case 39746: return u9b42_Sprite; break;
case 20661: return u50b5_Sprite; break;
case 20652: return u50ac_Sprite; break;
case 21066: return u524a_Sprite; break;
case 25662: return u643e_Sprite; break;
case 37679: return u932f_Sprite; break;
case 25774: return u64ae_Sprite; break;
case 25830: return u64e6_Sprite; break;
case 26283: return u66ab_Sprite; break;
case 26045: return u65bd_Sprite; break;
case 31049: return u7949_Sprite; break;
case 35566: return u8aee_Sprite; break;
case 20365: return u4f8d_Sprite; break;
case 24904: return u6148_Sprite; break;
case 36600: return u8ef8_Sprite; break;
case 28287: return u6e7f_Sprite; break;
case 30142: return u75be_Sprite; break;
case 36198: return u8d66_Sprite; break;
case 37034: return u90aa_Sprite; break;
case 27530: return u6b8a_Sprite; break;
case 23551: return u5bff_Sprite; break;
case 28516: return u6f64_Sprite; break;
case 36981: return u9075_Sprite; break;
case 24464: return u5f90_Sprite; break;
case 21280: return u5320_Sprite; break;
case 25484: return u638c_Sprite; break;
case 26119: return u6607_Sprite; break;
case 26230: return u6676_Sprite; break;
case 28966: return u7126_Sprite; break;
case 34909: return u885d_Sprite; break;
case 37912: return u9418_Sprite; break;
case 20887: return u5197_Sprite; break;
case 23330: return u5b22_Sprite; break;
case 35698: return u8b72_Sprite; break;
case 37664: return u9320_Sprite; break;
case 22065: return u5631_Sprite; break;
case 36785: return u8fb1_Sprite; break;
case 20280: return u4f38_Sprite; break;
case 23529: return u5be9_Sprite; break;
case 36763: return u8f9b_Sprite; break;
case 28810: return u708a_Sprite; break;
case 31883: return u7c8b_Sprite; break;
case 34928: return u8870_Sprite; break;
case 36930: return u9042_Sprite; break;
case 37204: return u9154_Sprite; break;
case 38543: return u968f_Sprite; break;
case 39620: return u9ac4_Sprite; break;
case 28716: return u702c_Sprite; break;
case 29298: return u7272_Sprite; break;
case 35531: return u8acb_Sprite; break;
case 38587: return u96bb_Sprite; break;
case 24796: return u60dc_Sprite; break;
case 26021: return u65a5_Sprite; break;
case 31821: return u7c4d_Sprite; break;
case 25666: return u6442_Sprite; break;
case 28508: return u6f5c_Sprite; break;
case 32341: return u7e55_Sprite; break;
case 25514: return u63aa_Sprite; break;
case 30990: return u790e_Sprite; break;
case 31895: return u7c97_Sprite; break;
case 38459: return u963b_Sprite; break;
case 21452: return u53cc_Sprite; break;
case 25475: return u6383_Sprite; break;
case 33900: return u846c_Sprite; break;
case 36973: return u906d_Sprite; break;
case 24974: return u618e_Sprite; break;
case 20419: return u4fc3_Sprite; break;
case 36042: return u8cca_Sprite; break;
case 24608: return u6020_Sprite; break;
case 28382: return u6ede_Sprite; break;
case 32974: return u80ce_Sprite; break;
case 34955: return u888b_Sprite; break;
case 36910: return u902e_Sprite; break;
case 28381: return u6edd_Sprite; break;
case 21331: return u5353_Sprite; break;
case 25246: return u629e_Sprite; break;
case 35351: return u8a17_Sprite; break;
case 35582: return u8afe_Sprite; break;
case 22890: return u596a_Sprite; break;
case 32966: return u80c6_Sprite; break;
case 37723: return u935b_Sprite; break;
case 22727: return u58c7_Sprite; break;
case 31258: return u7a1a_Sprite; break;
case 30044: return u755c_Sprite; break;
case 31378: return u7a92_Sprite; break;
case 25277: return u62bd_Sprite; break;
case 37619: return u92f3_Sprite; break;
case 39376: return u99d0_Sprite; break;
case 24427: return u5f6b_Sprite; break;
case 32884: return u8074_Sprite; break;
case 33081: return u8139_Sprite; break;
case 36229: return u8d85_Sprite; break;
case 37806: return u93ae_Sprite; break;
case 38515: return u9673_Sprite; break;
case 22684: return u589c_Sprite; break;
case 24093: return u5e1d_Sprite; break;
case 32224: return u7de0_Sprite; break;
case 35330: return u8a02_Sprite; break;
case 21746: return u54f2_Sprite; break;
case 22615: return u5857_Sprite; break;
case 26007: return u6597_Sprite; break;
case 20941: return u51cd_Sprite; break;
case 30168: return u75d8_Sprite; break;
case 38518: return u9676_Sprite; break;
case 21311: return u533f_Sprite; break;
case 31716: return u7be4_Sprite; break;
case 35930: return u8c5a_Sprite; break;
case 22914: return u5982_Sprite; break;
case 23615: return u5c3f_Sprite; break;
case 31896: return u7c98_Sprite; break;
case 23110: return u5a46_Sprite; break;
case 25490: return u6392_Sprite; break;
case 38506: return u966a_Sprite; break;
case 32283: return u7e1b_Sprite; break;
case 20240: return u4f10_Sprite; break;
case 20276: return u4f34_Sprite; break;
case 24070: return u5e06_Sprite; break;
case 30036: return u7554_Sprite; break;
case 34281: return u85e9_Sprite; break;
case 34542: return u86ee_Sprite; break;
case 21329: return u5351_Sprite; break;
case 25259: return u62ab_Sprite; break;
case 27852: return u6ccc_Sprite; break;
case 30865: return u7891_Sprite; break;
case 23019: return u59eb_Sprite; break;
case 28418: return u6f02_Sprite; break;
case 33495: return u82d7_Sprite; break;
case 31526: return u7b26_Sprite; break;
case 36212: return u8d74_Sprite; break;
case 23553: return u5c01_Sprite; break;
case 20239: return u4f0f_Sprite; break;
case 35206: return u8986_Sprite; break;
case 22707: return u58b3_Sprite; break;
case 32027: return u7d1b_Sprite; break;
case 22592: return u5840_Sprite; break;
case 30294: return u7656_Sprite; break;
case 31298: return u7a42_Sprite; break;
case 21215: return u52df_Sprite; break;
case 24917: return u6155_Sprite; break;
case 31807: return u7c3f_Sprite; break;
case 20515: return u5023_Sprite; break;
case 22857: return u5949_Sprite; break;
case 23849: return u5d29_Sprite; break;
case 32299: return u7e2b_Sprite; break;
case 32990: return u80de_Sprite; break;
case 33459: return u82b3_Sprite; break;
case 37030: return u90a6_Sprite; break;
case 39165: return u98fd_Sprite; break;
case 20047: return u4e4f_Sprite; break;
case 22952: return u59a8_Sprite; break;
case 25151: return u623f_Sprite; break;
case 26576: return u67d0_Sprite; break;
case 33192: return u81a8_Sprite; break;
case 35584: return u8b00_Sprite; break;
case 22696: return u58a8_Sprite; break;
case 27809: return u6ca1_Sprite; break;
case 32763: return u7ffb_Sprite; break;
case 39764: return u9b54_Sprite; break;
case 22475: return u57cb_Sprite; break;
case 33180: return u819c_Sprite; break;
case 21448: return u53c8_Sprite; break;
case 39749: return u9b45_Sprite; break;
case 23167: return u5a7f_Sprite; break;
case 28357: return u6ec5_Sprite; break;
case 20813: return u514d_Sprite; break;
case 24189: return u5e7d_Sprite; break;
case 24962: return u6182_Sprite; break;
case 35480: return u8a98_Sprite; break;
case 25562: return u63da_Sprite; break;
case 25594: return u63fa_Sprite; break;
case 25793: return u64c1_Sprite; break;
case 25233: return u6291_Sprite; break;
case 35064: return u88f8_Sprite; break;
case 28651: return u6feb_Sprite; break;
case 21519: return u540f_Sprite; break;
case 38534: return u9686_Sprite; break;
case 20102: return u4e86_Sprite; break;
case 29471: return u731f_Sprite; break;
case 31975: return u7ce7_Sprite; break;
case 38517: return u9675_Sprite; break;
case 21400: return u5398_Sprite; break;
case 21169: return u52b1_Sprite; break;
case 38646: return u96f6_Sprite; break;
case 38666: return u970a_Sprite; break;
case 35010: return u88c2_Sprite; break;
case 24265: return u5ec9_Sprite; break;
case 37676: return u932c_Sprite; break;
case 28809: return u7089_Sprite; break;
case 24266: return u5eca_Sprite; break;
case 27004: return u697c_Sprite; break;
case 28010: return u6d6a_Sprite; break;
case 28431: return u6f0f_Sprite; break;
case 28286: return u6e7e_Sprite; break;
case 20124: return u4e9c_Sprite; break;
case 25384: return u6328_Sprite; break;
case 23451: return u5b9b_Sprite; break;
case 38343: return u95c7_Sprite; break;
case 23561: return u5c09_Sprite; break;
case 26885: return u6905_Sprite; break;
case 30031: return u754f_Sprite; break;
case 33806: return u840e_Sprite; break;
case 36920: return u9038_Sprite; break;
case 33576: return u8328_Sprite; break;
case 21693: return u54bd_Sprite; break;
case 23035: return u59fb_Sprite; break;
case 28139: return u6deb_Sprite; break;
case 38907: return u97fb_Sprite; break;
case 33276: return u81fc_Sprite; break;
case 28198: return u6e26_Sprite; break;
case 21764: return u5504_Sprite; break;
case 28006: return u6d66_Sprite; break;
case 39180: return u990c_Sprite; break;
case 30123: return u75ab_Sprite; break;
case 35585: return u8b01_Sprite; break;
case 24616: return u6028_Sprite; break;
case 29503: return u733f_Sprite; break;
case 33398: return u8276_Sprite; break;
case 20985: return u51f9_Sprite; break;
case 26106: return u65fa_Sprite; break;
case 32705: return u7fc1_Sprite; break;
case 23713: return u5ca1_Sprite; break;
case 33222: return u81c6_Sprite; break;
case 20474: return u4ffa_Sprite; break;
case 23521: return u5be1_Sprite; break;
case 31117: return u798d_Sprite; break;
case 31292: return u7a3c_Sprite; break;
case 33499: return u82db_Sprite; break;
case 34442: return u868a_Sprite; break;
case 29273: return u7259_Sprite; break;
case 25040: return u61d0_Sprite; break;
case 25296: return u62d0_Sprite; break;
case 21182: return u52be_Sprite; break;
case 23830: return u5d16_Sprite; break;
case 28079: return u6daf_Sprite; break;
case 33995: return u84cb_Sprite; break;
case 39608: return u9ab8_Sprite; break;
case 22435: return u57a3_Sprite; break;
case 22151: return u5687_Sprite; break;
case 26680: return u6838_Sprite; break;
case 27579: return u6bbb_Sprite; break;
case 38990: return u984e_Sprite; break;
case 28511: return u6f5f_Sprite; break;
case 21917: return u559d_Sprite; break;
case 25324: return u62ec_Sprite; break;
case 28167: return u6e07_Sprite; break;
case 33883: return u845b_Sprite; break;
case 35088: return u8910_Sprite; break;
case 36676: return u8f44_Sprite; break;
case 19988: return u4e14_Sprite; break;
case 37772: return u938c_Sprite; break;
case 29926: return u74e6_Sprite; break;
case 22570: return u582a_Sprite; break;
case 23515: return u5bdb_Sprite; break;
case 24739: return u60a3_Sprite; break;
case 25022: return u61be_Sprite; break;
case 26874: return u68fa_Sprite; break;
case 27454: return u6b3e_Sprite; break;
case 32566: return u7f36_Sprite; break;
case 33382: return u8266_Sprite; break;
case 36996: return u9084_Sprite; break;
case 38289: return u9591_Sprite; break;
case 38501: return u9665_Sprite; break;
case 38867: return u97d3_Sprite; break;
case 29609: return u73a9_Sprite; break;
case 38929: return u9811_Sprite; break;
case 20238: return u4f0e_Sprite; break;
case 30079: return u757f_Sprite; break;
case 39138: return u98e2_Sprite; break;
case 20096: return u4e80_Sprite; break;
case 20605: return u507d_Sprite; break;
case 23452: return u5b9c_Sprite; break;
case 25836: return u64ec_Sprite; break;
case 31406: return u7aae_Sprite; break;
case 31998: return u7cfe_Sprite; break;
case 25298: return u62d2_Sprite; break;
case 20139: return u4eab_Sprite; break;
case 24685: return u606d_Sprite; break;
case 25375: return u631f_Sprite; break;
case 30703: return u77ef_Sprite; break;
case 26241: return u6681_Sprite; break;
case 20677: return u50c5_Sprite; break;
case 24062: return u5dfe_Sprite; break;
case 37670: return u9326_Sprite; break;
case 29748: return u7434_Sprite; break;
case 33740: return u83cc_Sprite; break;
case 35167: return u895f_Sprite; break;
case 35641: return u8b39_Sprite; break;
case 21535: return u541f_Sprite; break;
case 39378: return u99d2_Sprite; break;
case 34398: return u865e_Sprite; break;
case 38533: return u9685_Sprite; break;
case 20018: return u4e32_Sprite; break;
case 31391: return u7a9f_Sprite; break;
case 38772: return u9774_Sprite; break;
case 29066: return u718a_Sprite; break;
case 21234: return u52f2_Sprite; break;
case 34219: return u85ab_Sprite; break;
case 24950: return u6176_Sprite; break;
case 28179: return u6e13_Sprite; break;
case 31293: return u7a3d_Sprite; break;
case 33550: return u830e_Sprite; break;
case 34509: return u86cd_Sprite; break;
case 35427: return u8a63_Sprite; break;
case 38553: return u9699_Sprite; break;
case 26689: return u6841_Sprite; break;
case 20625: return u5091_Sprite; break;
case 23244: return u5acc_Sprite; break;
case 25080: return u61f8_Sprite; break;
case 25331: return u62f3_Sprite; break;
case 29486: return u732e_Sprite; break;
case 35609: return u8b19_Sprite; break;
case 37749: return u9375_Sprite; break;
case 38997: return u9855_Sprite; break;
case 24358: return u5f26_Sprite; break;
case 33335: return u8237_Sprite; break;
case 32929: return u80a1_Sprite; break;
case 34382: return u864e_Sprite; break;
case 21577: return u5449_Sprite; break;
case 30849: return u7881_Sprite; break;
case 20062: return u4e5e_Sprite; break;
case 20399: return u4faf_Sprite; break;
case 21897: return u5589_Sprite; break;
case 26775: return u6897_Sprite; break;
case 27743: return u6c5f_Sprite; break;
case 27946: return u6d2a_Sprite; break;
case 28317: return u6e9d_Sprite; break;
case 32943: return u80af_Sprite; break;
case 34913: return u8861_Sprite; break;
case 36002: return u8ca2_Sprite; break;
case 36092: return u8cfc_Sprite; break;
case 21083: return u525b_Sprite; break;
case 25335: return u62f7_Sprite; break;
case 37239: return u9177_Sprite; break;
case 38915: return u9803_Sprite; break;
case 25031: return u61c7_Sprite; break;
case 26118: return u6606_Sprite; break;
case 30165: return u75d5_Sprite; break;
case 20304: return u4f50_Sprite; break;
case 21766: return u5506_Sprite; break;
case 27801: return u6c99_Sprite; break;
case 35408: return u8a50_Sprite; break;
case 25387: return u632b_Sprite; break;
case 22622: return u585e_Sprite; break;
case 23472: return u5bb0_Sprite; break;
case 26685: return u683d_Sprite; break;
case 37319: return u91c7_Sprite; break;
case 30741: return u7815_Sprite; break;
case 25998: return u658e_Sprite; break;
case 38442: return u962a_Sprite; break;
case 23822: return u5d0e_Sprite; break;
case 22524: return u57fc_Sprite; break;
case 26613: return u67f5_Sprite; break;
case 32034: return u7d22_Sprite; break;
case 25334: return u62f6_Sprite; break;
case 20632: return u5098_Sprite; break;
case 26719: return u685f_Sprite; break;
case 26028: return u65ac_Sprite; break;
case 21987: return u55e3_Sprite; break;
case 32930: return u80a2_Sprite; break;
case 36060: return u8cdc_Sprite; break;
case 28363: return u6ecb_Sprite; break;
case 29885: return u74bd_Sprite; break;
case 40575: return u9e7f_Sprite; break;
case 21489: return u53f1_Sprite; break;
case 23241: return u5ac9_Sprite; break;
case 28422: return u6f06_Sprite; break;
case 36974: return u906e_Sprite; break;
case 34503: return u86c7_Sprite; break;
case 21242: return u52fa_Sprite; break;
case 29237: return u7235_Sprite; break;
case 37196: return u914c_Sprite; break;
case 29664: return u73e0_Sprite; break;
case 33131: return u816b_Sprite; break;
case 20754: return u5112_Sprite; break;
case 21610: return u546a_Sprite; break;
case 22234: return u56da_Sprite; break;
case 24833: return u6101_Sprite; break;
case 33261: return u81ed_Sprite; break;
case 36468: return u8e74_Sprite; break;
case 37228: return u916c_Sprite; break;
case 37276: return u919c_Sprite; break;
case 20805: return u5145_Sprite; break;
case 27713: return u6c41_Sprite; break;
case 28171: return u6e0b_Sprite; break;
case 37507: return u9283_Sprite; break;
case 21460: return u53d4_Sprite; break;
case 28113: return u6dd1_Sprite; break;
case 31899: return u7c9b_Sprite; break;
case 22654: return u587e_Sprite; break;
case 20426: return u4fca_Sprite; break;
case 20934: return u51c6_Sprite; break;
case 24490: return u5faa_Sprite; break;
case 27529: return u6b89_Sprite; break;
case 24246: return u5eb6_Sprite; break;
case 32210: return u7dd2_Sprite; break;
case 21465: return u53d9_Sprite; break;
case 20767: return u511f_Sprite; break;
case 21319: return u5347_Sprite; break;
case 21736: return u54e8_Sprite; break;
case 22888: return u5968_Sprite; break;
case 23477: return u5bb5_Sprite; break;
case 23578: return u5c1a_Sprite; break;
case 24432: return u5f70_Sprite; break;
case 25220: return u6284_Sprite; break;
case 28169: return u6e09_Sprite; break;
case 30151: return u75c7_Sprite; break;
case 30813: return u785d_Sprite; break;
case 30977: return u7901_Sprite; break;
case 31077: return u7965_Sprite; break;
case 31911: return u7ca7_Sprite; break;
case 32918: return u8096_Sprite; break;
case 35359: return u8a1f_Sprite; break;
case 35412: return u8a54_Sprite; break;
case 21104: return u5270_Sprite; break;
case 22732: return u58cc_Sprite; break;
case 27972: return u6d44_Sprite; break;
case 37304: return u91b8_Sprite; break;
case 25325: return u62ed_Sprite; break;
case 23611: return u5c3b_Sprite; break;
case 21767: return u5507_Sprite; break;
case 23072: return u5a20_Sprite; break;
case 32051: return u7d33_Sprite; break;
case 33455: return u82af_Sprite; break;
case 35386: return u8a3a_Sprite; break;
case 20995: return u5203_Sprite; break;
case 29978: return u751a_Sprite; break;
case 33102: return u814e_Sprite; break;
case 36805: return u8fc5_Sprite; break;
case 38920: return u9808_Sprite; break;
case 37218: return u9162_Sprite; break;
case 24101: return u5e25_Sprite; break;
case 30561: return u7761_Sprite; break;
case 37656: return u9318_Sprite; break;
case 23815: return u5d07_Sprite; break;
case 26530: return u67a2_Sprite; break;
case 25454: return u636e_Sprite; break;
case 26441: return u6749_Sprite; break;
case 35070: return u88fe_Sprite; break;
case 30045: return u755d_Sprite; break;
case 20932: return u51c4_Sprite; break;
case 35475: return u8a93_Sprite; break;
case 36893: return u901d_Sprite; break;
case 37266: return u9192_Sprite; break;
case 25993: return u6589_Sprite; break;
case 25114: return u621a_Sprite; break;
case 26512: return u6790_Sprite; break;
case 33034: return u810a_Sprite; break;
case 25305: return u62d9_Sprite; break;
case 31363: return u7a83_Sprite; break;
case 20185: return u4ed9_Sprite; break;
case 26643: return u6813_Sprite; break;
case 29006: return u714e_Sprite; break;
case 26059: return u65cb_Sprite; break;
case 32330: return u7e4a_Sprite; break;
case 32680: return u7fa8_Sprite; break;
case 33146: return u817a_Sprite; break;
case 34214: return u85a6_Sprite; break;
case 35438: return u8a6e_Sprite; break;
case 36341: return u8df5_Sprite; break;
case 36983: return u9077_Sprite; break;
case 37521: return u9291_Sprite; break;
case 28472: return u6f38_Sprite; break;
case 31109: return u7985_Sprite; break;
case 33203: return u81b3_Sprite; break;
case 22609: return u5851_Sprite; break;
case 26365: return u66fd_Sprite; break;
case 29401: return u72d9_Sprite; break;
case 30094: return u758e_Sprite; break;
case 31199: return u79df_Sprite; break;
case 36961: return u9061_Sprite; break;
case 21930: return u55aa_Sprite; break;
case 22766: return u58ee_Sprite; break;
case 29245: return u723d_Sprite; break;
case 25436: return u635c_Sprite; break;
case 25407: return u633f_Sprite; break;
case 26361: return u66f9_Sprite; break;
case 27133: return u69fd_Sprite; break;
case 30185: return u75e9_Sprite; break;
case 33624: return u8358_Sprite; break;
case 34299: return u85fb_Sprite; break;
case 38684: return u971c_Sprite; break;
case 25417: return u6349_Sprite; break;
case 34966: return u8896_Sprite; break;
case 36956: return u905c_Sprite; break;
case 27760: return u6c70_Sprite; break;
case 21822: return u553e_Sprite; break;
case 22549: return u5815_Sprite; break;
case 22949: return u59a5_Sprite; break;
case 24816: return u60f0_Sprite; break;
case 39364: return u99c4_Sprite; break;
case 22534: return u5806_Sprite; break;
case 25140: return u6234_Sprite; break;
case 27888: return u6cf0_Sprite; break;
case 28655: return u6fef_Sprite; break;
case 20294: return u4f46_Sprite; break;
case 26842: return u68da_Sprite; break;
case 35504: return u8ab0_Sprite; break;
case 26086: return u65e6_Sprite; break;
case 32187: return u7dbb_Sprite; break;
case 30196: return u75f4_Sprite; break;
case 36880: return u9010_Sprite; break;
case 31209: return u79e9_Sprite; break;
case 23265: return u5ae1_Sprite; break;
case 34935: return u8877_Sprite; break;
case 37198: return u914e_Sprite; break;
case 24340: return u5f14_Sprite; break;
case 25074: return u61f2_Sprite; break;
case 25361: return u6311_Sprite; break;
case 30522: return u773a_Sprite; break;
case 35548: return u8adc_Sprite; break;
case 21189: return u52c5_Sprite; break;
case 25431: return u6357_Sprite; break;
case 26389: return u6715_Sprite; break;
case 27941: return u6d25_Sprite; break;
case 26894: return u690e_Sprite; break;
case 22618: return u585a_Sprite; break;
case 28460: return u6f2c_Sprite; break;
case 28528: return u6f70_Sprite; break;
case 22378: return u576a_Sprite; break;
case 29226: return u722a_Sprite; break;
case 37347: return u91e3_Sprite; break;
case 40372: return u9db4_Sprite; break;
case 20141: return u4ead_Sprite; break;
case 20597: return u5075_Sprite; break;
case 35998: return u8c9e_Sprite; break;
case 21576: return u5448_Sprite; break;
case 24311: return u5ef7_Sprite; break;
case 33351: return u8247_Sprite; break;
case 35558: return u8ae6_Sprite; break;
case 36883: return u9013_Sprite; break;
case 37048: return u90b8_Sprite; break;
case 27877: return u6ce5_Sprite; break;
case 28346: return u6eba_Sprite; break;
case 24505: return u5fb9_Sprite; break;
case 25764: return u64a4_Sprite; break;
case 36845: return u8fed_Sprite; break;
case 36028: return u8cbc_Sprite; break;
case 22956: return u59ac_Sprite; break;
case 36077: return u8ced_Sprite; break;
case 24764: return u60bc_Sprite; break;
case 25645: return u642d_Sprite; break;
case 26847: return u68df_Sprite; break;
case 31570: return u7b52_Sprite; break;
case 34276: return u85e4_Sprite; break;
case 35588: return u8b04_Sprite; break;
case 39472: return u9a30_Sprite; break;
case 24999: return u61a7_Sprite; break;
case 27934: return u6d1e_Sprite; break;
case 30643: return u77b3_Sprite; break;
case 30563: return u7763_Sprite; break;
case 26627: return u6803_Sprite; break;
case 20984: return u51f8_Sprite; break;
case 23663: return u5c6f_Sprite; break;
case 38931: return u9813_Sprite; break;
case 22856: return u5948_Sprite; break;
case 37027: return u90a3_Sprite; break;
case 35598: return u8b0e_Sprite; break;
case 37707: return u934b_Sprite; break;
case 32260: return u7e04_Sprite; break;
case 36575: return u8edf_Sprite; break;
case 23612: return u5c3c_Sprite; break;
case 21250: return u5302_Sprite; break;
case 34425: return u8679_Sprite; break;
case 22922: return u598a_Sprite; break;
case 24525: return u5fcd_Sprite; break;
case 23527: return u5be7_Sprite; break;
case 29483: return u732b_Sprite; break;
case 25467: return u637b_Sprite; break;
case 25226: return u628a_Sprite; break;
case 35207: return u8987_Sprite; break;
case 32629: return u7f75_Sprite; break;
case 24259: return u5ec3_Sprite; break;
case 22521: return u57f9_Sprite; break;
case 23186: return u5a92_Sprite; break;
case 36064: return u8ce0_Sprite; break;
case 20271: return u4f2f_Sprite; break;
case 21093: return u5265_Sprite; break;
case 33334: return u8236_Sprite; break;
case 28448: return u6f20_Sprite; break;
case 31672: return u7bb8_Sprite; break;
case 32908: return u808c_Sprite; break;
case 37474: return u9262_Sprite; break;
case 38309: return u95a5_Sprite; break;
case 26001: return u6591_Sprite; break;
case 27710: return u6c3e_Sprite; break;
case 27726: return u6c4e_Sprite; break;
case 29033: return u7169_Sprite; break;
case 38930: return u9812_Sprite; break;
case 22915: return u5983_Sprite; break;
case 25161: return u6249_Sprite; break;
case 32631: return u7f77_Sprite; break;
case 30473: return u7709_Sprite; break;
case 33181: return u819d_Sprite; break;
case 32920: return u8098_Sprite; break;
case 23195: return u5a9b_Sprite; break;
case 36051: return u8cd3_Sprite; break;
case 38971: return u983b_Sprite; break;
case 29942: return u74f6_Sprite; break;
case 25206: return u6276_Sprite; break;
case 35676: return u8b5c_Sprite; break;
case 38428: return u961c_Sprite; break;
case 38468: return u9644_Sprite; break;
case 20398: return u4fae_Sprite; break;
case 27832: return u6cb8_Sprite; break;
case 24996: return u61a4_Sprite; break;
case 38640: return u96f0_Sprite; break;
case 19993: return u4e19_Sprite; break;
case 20341: return u4f75_Sprite; break;
case 24163: return u5e63_Sprite; break;
case 24330: return u5f0a_Sprite; break;
case 34109: return u853d_Sprite; break;
case 34065: return u8511_Sprite; break;
case 20559: return u504f_Sprite; break;
case 36941: return u904d_Sprite; break;
case 20472: return u4ff8_Sprite; break;
case 27873: return u6ce1_Sprite; break;
case 34562: return u8702_Sprite; break;
case 35090: return u8912_Sprite; break;
case 21078: return u5256_Sprite; break;
case 32033: return u7d21_Sprite; break;
case 35980: return u8c8c_Sprite; break;
case 38956: return u982c_Sprite; break;
case 20693: return u50d5_Sprite; break;
case 25778: return u64b2_Sprite; break;
case 26420: return u6734_Sprite; break;
case 21187: return u52c3_Sprite; break;
case 22528: return u5800_Sprite; break;
case 22868: return u5954_Sprite; break;
case 25705: return u6469_Sprite; break;
case 30952: return u78e8_Sprite; break;
case 40635: return u9ebb_Sprite; break;
case 26151: return u6627_Sprite; break;
case 26517: return u6795_Sprite; break;
case 25273: return u62b9_Sprite; break;
case 32365: return u7e6d_Sprite; break;
case 23724: return u5cac_Sprite; break;
case 34588: return u871c_Sprite; break;
case 20901: return u51a5_Sprite; break;
case 37528: return u9298_Sprite; break;
case 40634: return u9eba_Sprite; break;
case 22916: return u5984_Sprite; break;
case 30450: return u76f2_Sprite; break;
case 32791: return u8017_Sprite; break;
case 39173: return u9905_Sprite; break;
case 25147: return u623b_Sprite; break;
case 21249: return u5301_Sprite; break;
case 20918: return u51b6_Sprite; break;
case 24357: return u5f25_Sprite; break;
case 21380: return u5384_Sprite; break;
case 26611: return u67f3_Sprite; break;
case 24841: return u6109_Sprite; break;
case 30290: return u7652_Sprite; break;
case 35565: return u8aed_Sprite; break;
case 21807: return u552f_Sprite; break;
case 24736: return u60a0_Sprite; break;
case 28263: return u6e67_Sprite; break;
case 29494: return u7336_Sprite; break;
case 35029: return u88d5_Sprite; break;
case 34701: return u878d_Sprite; break;
case 22934: return u5996_Sprite; break;
case 24248: return u5eb8_Sprite; break;
case 31407: return u7aaf_Sprite; break;
case 27779: return u6c83_Sprite; break;
case 32645: return u7f85_Sprite; break;
case 37226: return u916a_Sprite; break;
case 23888: return u5d50_Sprite; break;
case 34253: return u85cd_Sprite; break;
case 23653: return u5c65_Sprite; break;
case 26792: return u68a8_Sprite; break;
case 29827: return u7483_Sprite; break;
case 30178: return u75e2_Sprite; break;
case 30827: return u786b_Sprite; break;
case 31452: return u7adc_Sprite; break;
case 20406: return u4fb6_Sprite; break;
case 34396: return u865c_Sprite; break;
case 20698: return u50da_Sprite; break;
case 23534: return u5bee_Sprite; break;
case 28092: return u6dbc_Sprite; break;
case 30637: return u77ad_Sprite; break;
case 20523: return u502b_Sprite; break;
case 29792: return u7460_Sprite; break;
case 22593: return u5841_Sprite; break;
case 32047: return u7d2f_Sprite; break;
case 37428: return u9234_Sprite; break;
case 21570: return u5442_Sprite; break;
case 24324: return u5f04_Sprite; break;
case 40595: return u9e93_Sprite; break;
case 36036: return u8cc4_Sprite; break;
case 33031: return u8107_Sprite; break;
case 26528: return u67a0_Sprite; break;
case 20028: return u4e3c_Sprite; break;
case 20658: return u50b2_Sprite; break;
case 21049: return u5239_Sprite; break;
case 21929: return u55a9_Sprite; break;
case 21957: return u55c5_Sprite; break;
case 22066: return u5632_Sprite; break;
case 24409: return u5f59_Sprite; break;
case 24675: return u6063_Sprite; break;
case 24807: return u60e7_Sprite; break;
case 24900: return u6144_Sprite; break;
case 25004: return u61ac_Sprite; break;
case 24986: return u619a_Sprite; break;
case 25289: return u62c9_Sprite; break;
case 25711: return u646f_Sprite; break;
case 26326: return u66d6_Sprite; break;
case 39729: return u9b31_Sprite; break;
case 30221: return u760d_Sprite; break;
case 31627: return u7b8b_Sprite; break;
case 31840: return u7c60_Sprite; break;
case 32251: return u7dfb_Sprite; break;
case 32670: return u7f9e_Sprite; break;
case 32856: return u8058_Sprite; break;
case 35331: return u8a03_Sprite; break;
case 35559: return u8ae7_Sprite; break;
case 36010: return u8caa_Sprite; break;
case 36394: return u8e2a_Sprite; break;
case 36771: return u8fa3_Sprite; break;
case 38463: return u963f_Sprite; break;
case 33909: return u8475_Sprite; break;
case 33564: return u831c_Sprite; break;
case 28197: return u6e25_Sprite; break;
case 26093: return u65ed_Sprite; break;
case 26771: return u6893_Sprite; break;
case 32098: return u7d62_Sprite; break;
case 32190: return u7dbe_Sprite; break;
case 39822: return u9b8e_Sprite; break;
case 26447: return u674f_Sprite; break;
case 20234: return u4f0a_Sprite; break;
case 24799: return u60df_Sprite; break;
case 20133: return u4ea5_Sprite; break;
case 37057: return u90c1_Sprite; break;
case 30959: return u78ef_Sprite; break;
case 20801: return u5141_Sprite; break;
case 32996: return u80e4_Sprite; break;
case 21359: return u536f_Sprite; break;
case 19985: return u4e11_Sprite; break;
case 21473: return u53e1_Sprite; break;
case 29787: return u745b_Sprite; break;
case 33489: return u82d1_Sprite; break;
case 26044: return u65bc_Sprite; break;
case 20285: return u4f3d_Sprite; break;
case 22025: return u5609_Sprite; break;
case 33540: return u8304_Sprite; break;
case 38686: return u971e_Sprite; break;
case 39745: return u9b41_Sprite; break;
case 20977: return u51f1_Sprite; break;
case 39336: return u99a8_Sprite; break;
case 21494: return u53f6_Sprite; break;
case 27194: return u6a3a_Sprite; break;
case 33541: return u8305_Sprite; break;
case 20355: return u4f83_Sprite; break;
case 33694: return u839e_Sprite; break;
case 24012: return u5dcc_Sprite; break;
case 23305: return u5b09_Sprite; break;
case 27589: return u6bc5_Sprite; break;
case 31232: return u7a00_Sprite; break;
case 35516: return u8abc_Sprite; break;
case 38816: return u97a0_Sprite; break;
case 27224: return u6a58_Sprite; break;
case 20136: return u4ea8_Sprite; break;
case 21281: return u5321_Sprite; break;
case 21932: return u55ac_Sprite; break;
case 23597: return u5c2d_Sprite; break;
case 26704: return u6850_Sprite; break;
case 27427: return u6b23_Sprite; break;
case 27453: return u6b3d_Sprite; break;
case 33465: return u82b9_Sprite; break;
case 34943: return u887f_Sprite; break;
case 29590: return u7396_Sprite; break;
case 30697: return u77e9_Sprite; break;
case 26647: return u6817_Sprite; break;
case 34952: return u8888_Sprite; break;
case 22317: return u572d_Sprite; break;
case 24935: return u6167_Sprite; break;
case 26690: return u6842_Sprite; break;
case 32067: return u7d43_Sprite; break;
case 32993: return u80e1_Sprite; break;
case 20237: return u4f0d_Sprite; break;
case 21566: return u543e_Sprite; break;
case 26791: return u68a7_Sprite; break;
case 29786: return u745a_Sprite; break;
case 39881: return u9bc9_Sprite; break;
case 20502: return u5016_Sprite; break;
case 23439: return u5b8f_Sprite; break;
case 24344: return u5f18_Sprite; break;
case 26114: return u6602_Sprite; break;
case 26179: return u6643_Sprite; break;
case 28009: return u6d69_Sprite; break;
case 32024: return u7d18_Sprite; break;
case 40251: return u9d3b_Sprite; break;
case 23919: return u5d6f_Sprite; break;
case 29811: return u7473_Sprite; break;
case 35039: return u88df_Sprite; break;
case 21705: return u54c9_Sprite; break;
case 20916: return u51b4_Sprite; break;
case 26388: return u6714_Sprite; break;
case 31545: return u7b39_Sprite; break;
case 30352: return u7690_Sprite; break;
case 29158: return u71e6_Sprite; break;
case 29509: return u7345_Sprite; break;
case 29246: return u723e_Sprite; break;
case 33940: return u8494_Sprite; break;
case 27728: return u6c50_Sprite; break;
case 20594: return u5072_Sprite; break;
case 32023: return u7d17_Sprite; break;
case 27954: return u6d32_Sprite; break;
case 23803: return u5cfb_Sprite; break;
case 31459: return u7ae3_Sprite; break;
case 33308: return u821c_Sprite; break;
case 39423: return u99ff_Sprite; break;
case 28147: return u6df3_Sprite; break;
case 37255: return u9187_Sprite; break;
case 26329: return u66d9_Sprite; break;
case 28186: return u6e1a_Sprite; break;
case 24661: return u6055_Sprite; break;
case 24196: return u5e84_Sprite; break;
case 25463: return u6377_Sprite; break;
case 26124: return u660c_Sprite; break;
case 26786: return u68a2_Sprite; break;
case 33750: return u83d6_Sprite; break;
case 34121: return u8549_Sprite; break;
case 19998: return u4e1e_Sprite; break;
case 31331: return u7a63_Sprite; break;
case 26187: return u664b_Sprite; break;
case 27035: return u699b_Sprite; break;
case 31206: return u79e6_Sprite; break;
case 32736: return u7fe0_Sprite; break;
case 29790: return u745e_Sprite; break;
case 23913: return u5d69_Sprite; break;
case 38619: return u96db_Sprite; break;
case 30889: return u78a9_Sprite; break;
case 24803: return u60e3_Sprite; break;
case 32156: return u7d9c_Sprite; break;
case 32865: return u8061_Sprite; break;
case 33980: return u84bc_Sprite; break;
case 40667: return u9edb_Sprite; break;
case 39899: return u9bdb_Sprite; break;
case 40441: return u9df9_Sprite; break;
case 21828: return u5544_Sprite; break;
case 29730: return u7422_Sprite; break;
case 21482: return u53ea_Sprite; break;
case 36784: return u8fb0_Sprite; break;
case 24061: return u5dfd_Sprite; break;
case 27264: return u6a80_Sprite; break;
case 26234: return u667a_Sprite; break;
case 29482: return u732a_Sprite; break;
case 26274: return u66a2_Sprite; break;
case 34678: return u8776_Sprite; break;
case 27131: return u69fb_Sprite; break;
case 34086: return u8526_Sprite; break;
case 26943: return u693f_Sprite; break;
case 32044: return u7d2c_Sprite; break;
case 24716: return u608c_Sprite; break;
case 27712: return u6c40_Sprite; break;
case 31118: return u798e_Sprite; break;
case 26460: return u675c_Sprite; break;
case 23493: return u5bc5_Sprite; break;
case 37193: return u9149_Sprite; break;
case 24775: return u60c7_Sprite; break;
case 25958: return u6566_Sprite; break;
case 20970: return u51ea_Sprite; break;
case 25466: return u637a_Sprite; break;
case 26976: return u6960_Sprite; break;
case 20035: return u4e43_Sprite; break;
case 20043: return u4e4b_Sprite; break;
case 24052: return u5df4_Sprite; break;
case 33833: return u8429_Sprite; break;
case 32903: return u8087_Sprite; break;
case 40169: return u9ce9_Sprite; break;
case 38588: return u96bc_Sprite; break;
case 26000: return u6590_Sprite; break;
case 32203: return u7dcb_Sprite; break;
case 26570: return u67ca_Sprite; break;
case 24422: return u5f66_Sprite; break;
case 24426: return u5f6a_Sprite; break;
case 24428: return u5f6c_Sprite; break;
case 33433: return u8299_Sprite; break;
case 26963: return u6953_Sprite; break;
case 34135: return u8557_Sprite; break;
case 30887: return u78a7_Sprite; break;
case 29995: return u752b_Sprite; break;
case 36628: return u8f14_Sprite; break;
case 26379: return u670b_Sprite; break;
case 33804: return u840c_Sprite; break;
case 40179: return u9cf3_Sprite; break;
case 40300: return u9d6c_Sprite; break;
case 30566: return u7766_Sprite; break;
case 27097: return u69d9_Sprite; break;
case 26622: return u67fe_Sprite; break;
case 20134: return u4ea6_Sprite; break;
case 40639: return u9ebf_Sprite; break;
case 24051: return u5df3_Sprite; break;
case 31252: return u7a14_Sprite; break;
case 26891: return u690b_Sprite; break;
case 23391: return u5b5f_Sprite; break;
case 20063: return u4e5f_Sprite; break;
case 32822: return u8036_Sprite; break;
case 38742: return u9756_Sprite; break;
case 20305: return u4f51_Sprite; break;
case 23461: return u5ba5_Sprite; break;
case 26586: return u67da_Sprite; break;
case 31056: return u7950_Sprite; break;
case 37009: return u9091_Sprite; break;
case 26954: return u694a_Sprite; break;
case 32768: return u8000_Sprite; break;
case 33993: return u84c9_Sprite; break;
case 36965: return u9065_Sprite; break;
case 34349: return u862d_Sprite; break;
case 26446: return u674e_Sprite; break;
case 29705: return u7409_Sprite; break;
case 20142: return u4eae_Sprite; break;
case 20940: return u51cc_Sprite; break;
case 31260: return u7a1c_Sprite; break;
case 35538: return u8ad2_Sprite; break;
case 36988: return u907c_Sprite; break;
case 29747: return u7433_Sprite; break;
case 40607: return u9e9f_Sprite; break;
case 20278: return u4f36_Sprite; break;
case 23994: return u5dba_Sprite; break;
case 24604: return u601c_Sprite; break;
case 29618: return u73b2_Sprite; break;
case 34030: return u84ee_Sprite; break;
case 31108: return u7984_Sprite; break;
case 20525: return u502d_Sprite; break;
case 20120: return u4e98_Sprite; break;
case 20369: return u4f91_Sprite; break;
case 21185: return u52c1_Sprite; break;
case 22862: return u594e_Sprite; break;
case 23834: return u5d1a_Sprite; break;
case 24407: return u5f57_Sprite; break;
case 26164: return u6634_Sprite; break;
case 26191: return u664f_Sprite; break;
case 26216: return u6668_Sprite; break;
case 26207: return u665f_Sprite; break;
case 26249: return u6689_Sprite; break;
case 26654: return u681e_Sprite; break;
case 26928: return u6930_Sprite; break;
case 27628: return u6bec_Sprite; break;
case 27960: return u6d38_Sprite; break;
case 27957: return u6d35_Sprite; break;
case 28361: return u6ec9_Sprite; break;
case 28465: return u6f31_Sprite; break;
case 28586: return u6faa_Sprite; break;
case 29134: return u71ce_Sprite; break;
case 29183: return u71ff_Sprite; break;
case 29814: return u7476_Sprite; break;
case 30355: return u7693_Sprite; break;
case 30520: return u7738_Sprite; break;
case 31513: return u7b19_Sprite; break;
case 32186: return u7dba_Sprite; break;
case 32184: return u7db8_Sprite; break;
case 32724: return u7fd4_Sprite; break;
case 33065: return u8129_Sprite; break;
case 33545: return u8309_Sprite; break;
case 33673: return u8389_Sprite; break;
case 33771: return u83eb_Sprite; break;
case 35426: return u8a62_Sprite; break;
case 35524: return u8ac4_Sprite; break;
case 36211: return u8d73_Sprite; break;
case 36842: return u8fea_Sprite; break;
case 38924: return u980c_Sprite; break;
case 39087: return u98af_Sprite; break;
case 40654: return u9ece_Sprite; break;
case 20956: return u51dc_Sprite; break;
case 29081: return u7199_Sprite; break;
  default: return NULL;
  }
}
