// Includes
#include <PA9.h>       // Include for PA_Lib


#include "gameplay.h"
#include "menu.h"
#include "file.h"
#include "data.h"
#include "gfx/all_gfx.h"

void initKanjiSprites()
{
  for (u8 i=0; i < NUM_KANJI; ++i)
  {
    PA_DualCreateSprite(SPRITE_BEGIN_KANJI+i,
			NULL,
			OBJ_SIZE_32X32, 0, PALETTE_CHARS,
			0, 384);
    PA_DualSetSpritePrio(SPRITE_BEGIN_KANJI+i, 1);
  }
}

void initKanaSprites()
{
  for (u8 i=0; i < NUM_KANA; ++i)
  {
    PA_DualCreateSprite(SPRITE_BEGIN_KANA+i,
			NULL,
			OBJ_SIZE_16X16, 0, PALETTE_CHARS,
			0, 384);
    PA_DualSetSpritePrio(SPRITE_BEGIN_KANA+i, 0);
  }
}

int main(int argc, char ** argv)
{

	PA_Init();
	PA_InitVBL();
	PA_SetAutoCheckLid(1);

	PA_InitRand();
	
	PA_InitText(0, 0);
	PA_InitText(1, 0);	

	PA_SetScreenSpace(0);

	PA_OutputText(0, 5, 5, "Loading, please wait.");

	if (!DataFile::init())
	{
	  PA_OutputText(0, 1, 1, "File system failed.");
	}

	PA_DualLoadPal16(PAL_SPRITE, PALETTE_CHARS, (void*)chars_Pal);
	PA_DualLoadSpritePal(PALETTE_MENU, (void*)menu_Pal);

	initKanjiSprites();
	initKanaSprites();
	GameLoop::initSprites();
	PlayerRecordDisplay::initSprites();
	MenuInterface::initSprites(PALETTE_MENU,
				   SPRITE_BEGIN_HIGHLIGHT_BAR,
				   highlight_Sprite);
	Trigger::initLeftSprites(PALETTE_MENU,
				 SPRITE_BEGIN_LEFT_TRIGGER,
				 NUM_TRIGGER_SPRITES,
				 highlight_Sprite);
	Trigger::initRightSprites(PALETTE_MENU,
				  SPRITE_BEGIN_RIGHT_TRIGGER,
				  NUM_TRIGGER_SPRITES,
				  highlight_Sprite);
	DataViewer::initSprites();

	GameLoop game_loop;
	MenuLoop menu_loop;

	PA_OutputText(0, 5, 5, "                               ");

	while (1)
	{
	  menu_loop.run();

	  game_loop.init(menu_loop.getMeteors(),
			 menu_loop.getSpeed());
	  game_loop.run();

	  GameData::writeNumberedFile(menu_loop.getFileIndex(),
				      GameData::record);
	}

	return 0;
}
